<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Erişim kısıtlamaları';
$string['addrestriction'] = 'Kısıtlama ekle...';
$string['and'] = 've';
$string['condition_group'] = 'Kısıtlama ayarla';
$string['condition_group_info'] = 'Karmaşık mantığı uygulamak için iç içe geçmiş kısıtlamalar kümesi ekleyin.';
$string['enableavailability'] = 'Koşullu erişilebilirliği etkinleştir';
$string['enableavailability_desc'] = 'Etkinleştirilirse, koşulları ayarlayabilirsiniz. Etkinliğin gösterilip gösterilmeyeceği tarihe, nota veya tamamlanmaya bağlı olarak değişir.';
$string['error_list_nochildren'] = 'Kısıtlama kümeleri en az bir koşul içermelidir.';
$string['hidden_all'] = 'Kullanıcı şartları sağlamıyorsa tamamen gizlidir';
$string['hidden_individual'] = 'Kullanıcı bu koşulu karşılamıyorsa tamamen gizli';
$string['hidden_marker'] = '(Aksi halde gizli)';
$string['hide_verb'] = 'Gizlemek için tıklayın';
$string['invalid'] = 'Lütfen ayarla';
$string['itemheading'] = '{$a->number} {$a->type} Kısıtlama';
$string['item_unknowntype'] = 'Bu kısıtlamalar artık kullanılamayan bir eklenti tarafından kullanıyor (eğer bu kısıtlamayı kaldırmak uygunsa, aşağıdan silin)';
$string['label_multi'] = 'Gerekli kısıtlamalar';
$string['label_sign'] = 'Kısıtlama türü';
$string['list_and'] = 'Hepsi:';
$string['list_and_hidden'] = 'Hepsi (Aksi halde gizli):';
$string['listheader_multi_after'] = 'Aşağıdakilerden';
$string['listheader_multi_and'] = 'tümü';
$string['listheader_multi_before'] = 'Karşılaştırma';
$string['listheader_multi_or'] = 'herhangi';
$string['listheader_sign_before'] = 'Öğrenci';
$string['listheader_sign_neg'] = 'Zorunlu değil';
$string['listheader_sign_pos'] = 'Zorunlu';
$string['listheader_single'] = 'Aşağıdaki karşılaştırma';
$string['list_or'] = 'Herhangi biri:';
$string['list_or_hidden'] = 'Herhangi biri (aksi halde gizli):';
$string['list_root_and'] = 'Sürece izin verilmez:';
$string['list_root_and_hidden'] = 'Olmadıkça izin verilmez(gizli):';
$string['list_root_or'] = 'Aşağıdakilerden herhangi biri olmadıkça kullanılamaz:';
$string['list_root_or_hidden'] = 'Aşağıdakilerden herhangi biri olmadıkça (gizli) kullanılamaz:';
$string['manageplugins'] = 'Kısıtlamaları yönet';
$string['missingplugin'] = 'Eksik kısıtlama eklentisi';
$string['or'] = 'veya';
$string['restrictaccess'] = 'Erişilebilirliği sınırla';
$string['restrictbygroup'] = 'Grup / grup erişimi erişim kısıtlamasını ekle';
$string['setheading'] = '{$a->number} {$a->count} kısıtlaması kümesi';
$string['shown_all'] = 'Kullanıcı koşulları karşılamıyorsa görüntülenen grileşme';
$string['shown_individual'] = 'Kullanıcı bu koşulu karşılamıyorsa görüntülenen grileşme';
$string['show_verb'] = 'Göstermek için tıklayın';
$string['unknowncondition'] = 'Bilinmeyen durum (silinmiş durum eklentisi)';
