<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'MNet kimlik eklentisinin, MNet ağ sunucularının listesini görmek için devreye sokulması gerekir';
$string['error_localusersonly'] = 'Uzak kullanıcılar, bu ana bilgisayardan diğer MNet ağ sunucularına atlayamaz';
$string['error_roamcapabilityneeded'] = 'Kullanıcıların, MNet ağ sunucularının listesini görmek için \'MNet yoluyla uzak bir uygulama için dolaşımı aç\' yetkisine ihtiyacı vardır';
$string['mnet_hosts:addinstance'] = 'Yeni bir ağ sunucuları bloğu ekle';
$string['mnet_hosts:myaddinstance'] = 'Kontrol paneline yeni bir ağ sunucusu bloğu ekleyin';
$string['pluginname'] = 'Ağ Sunucuları';
$string['server'] = 'Sunucu';
