<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Daha fazla bilgi için tıklayınız';
$string['dismiss'] = 'Mesajı hatırlatma';
$string['f2fsessiondeleted'] = 'Oturum silinmiştir';
$string['f2fsessionfull'] = 'Tam Oturum';
$string['from'] = 'Bloktan';
$string['notasks'] = 'Şu anda hiçbir görevini bulunmuyor';
$string['of'] = 'Bloğun';
$string['onaccept'] = 'Kabul et';
$string['onreject'] = 'Reddet';
$string['pluginname'] = 'Görevler';
$string['showempty'] = 'Gösterilecek hiçbir görev olmadığında bu bloğu göster';
$string['showemptyconfig'] = 'Boş bloğu göster';
$string['showempty_help'] = 'Etkinleştirildiğinde, görüntülenecek hiçbir görevyoksa, blok "Şu anda hiçbir göreviniz bulunmuyor" mesajıyla görüntülenir.

Bu seçeneği etkinleştirmek için, genel ayarın, görevler bloğu ayarlarında etkinleştirilmesi gerekir.';
$string['showingxofx'] = '{$a->total} \'ın {$a->count}\'ı gösteriliyor';
$string['statement'] = 'Bildirim';
$string['status'] = 'Durum';
$string['statusnotok'] = 'Durum tamamlanmamıştır';
$string['statusok'] = 'Durum tamamlanmıştır';
$string['statusundecided'] = 'Durum belirsizdir';
$string['tasks'] = 'Görevler';
$string['totara_tasks:addinstance'] = 'Yeni bir görevler bloğu ekle';
$string['totara_tasks:myaddinstance'] = 'Benim Moodle\'m sayfasına yeni bir görevler bloğu ekle';
$string['type'] = 'Tür';
$string['viewall'] = 'Hepsini görüntüleyin';
$string['viewallnot'] = 'Tüm görevleri görüntüleyin';
