<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Otomatik olarak dizini oluştur';
$string['autocreate_help'] = 'Etkinleştirilirse, yolda belirlenen dizin, mevcut değilse, otomatik olarak oluşturulur.';
$string['path'] = 'Ön bellek yolu';
$string['path_help'] = 'Bu önbellek deposu dosyalarını depolamak için kullanılabilecek dizin. Boş bırakılırsa (varsayılan) moodledata dizininde otomatik olarak bir dizin oluşturulur. Bu, bir dosya deposunu daha iyi performans gösteren bir sürücüdeki (bellekte olduğu gibi) bir dizine yönlendirmek için kullanılabilir.';
$string['pluginname'] = 'Dosya ön belleği';
$string['prescan'] = 'Tarama öncesi dizini';
$string['prescan_help'] = 'Etkinleştirilirse, ön bellek ilk kez kullanıldığında ve dosya istekleri ilk kez tarama verisine karşı kontrol edildiğinde, dizin taranır. Yavaş bir dosya sisteminiz varsa ve dosya işlemlerinizin yavaşlamanıza neden olduğunu fark ettiyseniz, bu size yardımcı olabilir.';
$string['singledirectory'] = 'Tek dizin deposu';
$string['singledirectory_help'] = 'Etkinleştirilirse, dosyalar (ön belleğe alınan öğeler) birden çok dizine ayrılmaktan ziyade, tek bir dizinde depolanır.<br />
Bunu etkinleştirmek, dosya etkileşimlerini hızlandırır ama dosya yakalama sistem sınırlamalarının yüksek riskiyle karşı karşıya kalır. <br />
Aşağıdaki gerçekleşirse, yalnızca bunu açmanız önerilir:<br />
 - Ön bellekteki öğe sayısının yeterince küçük olacağını biliyorsanız, çalıştırdığınız dosya sistemi üzerinde sorun oluşmaz.<br />
  -  Ön belleğe alınan verinün üretilmesi pahalı olmadığında. Pahalı olması durumunda, varsayılanla devam etmek, sorunların çıkma olasılığını azaltacağından hala daha iyi bir seçenek olabilir.';
