<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Erişim kontrolü';
$string['actionaftercorrectanswer'] = 'Doğru yanıttan sonraki işlem';
$string['actionaftercorrectanswer_help'] = 'Bir soru doğru yanıtlandıktan sonra, bir sonraki sayfada 3 seçenek olur:

* Normal - Ders konusunun yolunu izle
* Rastgele bir sayfa göster - Sayfalar rastgele bir sıralama ile görüntülenir ve hiçbir sayfa iki kez görüntülenmez
* Cevaplanmamış bir sayfa göster - Sayfalar rastgele bir sıralama ile görüntülenir ve cevaplanmamış sayfalar tekrar görüntülenir';
$string['actions'] = 'Eylemler';
$string['activitylink'] = 'Sonraki etkinliğe bağlantı';
$string['activitylink_help'] = 'Ders konusunun sonunda, dersin başka bir etkinliğine bağlantı vermek için, açılır listeden etkinliği seçin.';
$string['activitylinkname'] = 'Git {$a}';
$string['activityoverview'] = 'Beklemede olan ders konularınız var';
$string['addabranchtable'] = 'İçerik sayfası ekle';
$string['addanendofbranch'] = 'Konu bitişi ekle';
$string['addanewpage'] = 'Yeni sayfa ekle';
$string['addaquestionpage'] = 'Soru sayfası ekle';
$string['addaquestionpagehere'] = 'Bu araya soru sayfası ekle';
$string['addbranchtable'] = 'İçerik sayfası ekle';
$string['addcluster'] = 'Küme ekle';
$string['addedabranchtable'] = 'İçerik sayfası eklendi';
$string['addedanendofbranch'] = 'Konu bitişi eklendi';
$string['addedaquestionpage'] = 'Soru sayfası eklendi';
$string['addedcluster'] = 'Küme eklendi';
$string['addedendofcluster'] = 'Küme sonu eklendi';
$string['addendofcluster'] = 'Küme sonu ekle';
$string['additionalattemptsremaining'] = 'Tamamlandı, bu dersi tekrar deneyebilirsiniz';
$string['addnewgroupoverride'] = 'Grup geçersiz kılma ekle';
$string['addnewuseroverride'] = 'Kullanıcı geçersiz kıma ekle';
$string['addpage'] = 'Bir sayfa ekle';
$string['anchortitle'] = 'Ana içeriğin başlangıcı';
$string['and'] = 'VE';
$string['answer'] = 'Cevap';
$string['answeredcorrectly'] = 'doğru cevaplandı.';
$string['answersfornumerical'] = 'Sayısal sorulara verilen yanıtlar en yüksek ve en düşük değerler olarak eşleştirilmis çiftler halinde olmalıdır';
$string['arrangebuttonshorizontally'] = 'İçerik düğmelerini yatay yerleştir?';
$string['attempt'] = 'Uygulama: {$a}';
$string['attemptheader'] = 'Deneme(Teşebbüs)';
$string['attempts'] = 'Uygulamalar';
$string['attemptsdeleted'] = 'Silinen uygulamalar';
$string['attemptsremaining'] = '{$a} uygulama hakkınız kaldı';
$string['available'] = 'Başlangıç tarihi';
$string['averagescore'] = 'Ortalama not';
$string['averagetime'] = 'Ortalama zaman';
$string['branch'] = 'İçerik';
$string['branchtable'] = 'İçerik';
$string['cancel'] = 'İptal';
$string['cannotfindanswer'] = 'Hata: cevap bulunamadı';
$string['cannotfindattempt'] = 'Hata: uygulama bulunamadı';
$string['cannotfindessay'] = 'Hata: yazılı bulunamadı';
$string['cannotfindfirstgrade'] = 'Hata: puanlama bulunamadı';
$string['cannotfindfirstpage'] = 'İlk sayfa bulunamadı';
$string['cannotfindgrade'] = 'Hata: puanlama bulunamadı';
$string['cannotfindnewestgrade'] = 'Hata: en yüksek notlandırma bulunamadı';
$string['cannotfindnextpage'] = 'Ders Yedeklemesi: Sonraki sayfa yok!';
$string['cannotfindpagerecord'] = 'Konunun sonu: sayfa kaydı yok';
$string['cannotfindpages'] = 'Ders sayfaları bulunamadı';
$string['cannotfindpagetitle'] = 'Silme Onayı: sayfa başlığı bulunamadı';
$string['cannotfindpreattempt'] = 'Önceki uygulama kaydı bulunamadı!';
$string['cannotfindrecords'] = 'Hata: ders kayıtları bulunamadı';
$string['cannotfindtimer'] = 'Hata: lesson_timers kayıtları bulunamadı';
$string['cannotfinduser'] = 'Hata: kullanıcılar bulunamadı';
$string['canretake'] = '{$a} tekrar alabilir';
$string['casesensitive'] = 'Düzenli İfadeleri Kullan';
$string['casesensitive_help'] = 'Cevapları analizinde normal ifadeler kullanmak için kutuyu işaretleyin.';
$string['checkbranchtable'] = 'İçerik sayfasını kontrol et';
$string['checkedthisone'] = 'Bu seçildi.';
$string['checknavigation'] = 'Dolaşımı kontol et';
$string['checkquestion'] = 'Soruyu kontrol et';
$string['classstats'] = 'Sınıf istatistikleri';
$string['clicktodownload'] = 'Dosyayı indirmek için aşağıdaki bağlantıyı tıklayınız.';
$string['clicktopost'] = 'Notunu yüksek notlar listesine göndermek için burayı tıkla';
$string['closebeforeopen'] = 'Ders güncellenemedi. Açılış tarihinden önce bir kapanış tarih belirlediniz.';
$string['cluster'] = 'Küme';
$string['clusterjump'] = 'Küme içindeki bakılmamış soru';
$string['clustertitle'] = 'Küme';
$string['collapsed'] = 'Katlanmış';
$string['comments'] = 'Yorumlarınız';
$string['completed'] = 'Bitirmeli';
$string['completederror'] = 'Dersi tamamla';
$string['completethefollowingconditions'] = 'Devam etmeden önce <b>{$a}</b> dersindeki koşulları yerine getirmelisiniz.';
$string['completionendreached'] = 'Sona ulaşmayı gerektirir';
$string['completionendreached_desc'] = 'Öğrenci bu aktiviteyi tamamlamak için ders sayfasının sonuna gelmelidir';
$string['completiontimespent'] = 'Öğrenci bu etkinliği en az şu kere yapmalıdır';
$string['completiontimespentgroup'] = 'Zaman harcama gerektirir';
$string['conditionsfordependency'] = 'Bağımlılık için koşullar';
$string['configactionaftercorrectanswer'] = 'Doğru bir cevaptan sonra uygulanacak varsayılan eylem';
$string['configintro'] = 'Burada ayarlanan değerler, yeni bir ders etkinliği oluştururken ayarlar formunda kullanılan varsayılan değerleri tanımlar. Gelişmiş olarak belirtilen ayarlar yalnızca \'Daha fazla göster...\' bağlantısı tıklandığında gösterilir.';
$string['configmaxanswers'] = 'Sayfa başına varsayılan maksimum cevap sayısı';
$string['configmaxhighscores'] = 'Görüntülenen yüksek puanlar';
$string['configmediaclose'] = 'Açılır pencerenin bir parçası olarak, bağlantılanmış ortam dosyası için kapama tuşunu görüntüler';
$string['configmediaheight'] = 'Bağlantılanmış bir ortam dosyasının açılır penceresinin yüksekliğini ayarlar';
$string['configmediawidth'] = 'Bağlantılanmış bir ortam dosyasının açılır penceresinin genişliğini ayarlar';
$string['configpassword_desc'] = 'Derslere erişmek için bir şifre gerekip gerekmediğini gösterir.';
$string['configslideshowbgcolor'] = 'Etkinleştirildiğinde, slayt gösterisinin arkaplan rengini ayarlar';
$string['configslideshowheight'] = 'Etkinleştirildiğinde, slayt gösterisinin yüksekliğini ayarlar';
$string['configslideshowwidth'] = 'Etkinleştirildiğinde, slayt gösterisinin genişliğini ayarlar';
$string['configtimelimit_desc'] = 'Bir zaman sınırı ayarlanırsa, dersin başında bir uyarı ve bir geri sayım sayacı görüntülenir. Sıfır olarak ayarlanırsa, zaman sınırlaması yoktur.';
$string['confirmdelete'] = 'Sayfa sil';
$string['confirmdeletionofthispage'] = 'Bu sayfanın silinmesini onayla';
$string['congratulations'] = 'Tebrikler, dersin sonuna geldiniz';
$string['continue'] = 'Devam et';
$string['continuetoanswer'] = 'Cevapları değiştirmek için devam et.';
$string['continuetonextpage'] = 'Bir sonraki sayfaya geç.';
$string['correctanswerjump'] = 'Doğru cevap ilerlemesi';
$string['correctanswerscore'] = 'Doğru yanıt puanı';
$string['correctresponse'] = 'Doğru yanıt';
$string['createaquestionpage'] = 'Bir soru sayfası oluştur';
$string['credit'] = 'Kredi';
$string['customscoring'] = 'Kişisel notlandırma';
$string['customscoring_help'] = 'Etkinleştirildiğinde, her cevap için rakamsal bir puan değeri (artı ya da eksi) atanabilir.';
$string['deadline'] = 'Bitiş tarihi';
$string['defaultessayresponse'] = 'Yazılınız kurs eğitimcisi tarafından değerlendirilecek.';
$string['deleteallattempts'] = 'Tüm ders uygulamalarını sil';
$string['deletedefaults'] = '{$a} x ders varsayılanı silindi';
$string['deletedpage'] = 'Sayfa silindi';
$string['deletepagenamed'] = 'Şu sayfayı sil: {$a}';
$string['deleting'] = 'Siliniyor';
$string['deletingpage'] = 'Sayfa siliniyor: {$a}';
$string['dependencyon'] = 'Bağımlı';
$string['dependencyon_help'] = 'Bu ayar ders konusuna erişimin, öğrencinin aynı derste farklı bir konuda olan performansına bağlı olmasını sağlar. Harcanan süre, tamamlama ya da "değerinden yüksek not" koşullarının herhangi bir kombinasyonu kullanılabilir.';
$string['description'] = 'Açıklama';
$string['detailedstats'] = 'Ayrıntılı istatistikler';
$string['didnotanswerquestion'] = 'Bu soruyu yanıtlamadı.';
$string['didnotreceivecredit'] = 'Krediyi almadı';
$string['disabled'] = 'Devre dışı bırakıldı';
$string['displaydefaultfeedback'] = 'Varsayılan geribildirimi göster';
$string['displaydefaultfeedback_help'] = 'Etkinleştirildiğinde, belirli bir soru için cevap bulunamadığında, varsayılan cevap olarak "Doğru cevap" ya da "Yanlış cevap" görüntülenir.';
$string['displayhighscores'] = 'Yüksek notları göster';
$string['displayinleftmenu'] = 'Sol menüde göster';
$string['displayleftif'] = 'Menüyü görüntülemek için en düşük derece';
$string['displayleftif_help'] = 'Bu ayar, sol menüyü görüntüleyebilmek için belirli bir değerin üstünde bir not almaları gerektiğini belirler. Bu öğrencilerin, ilk denemelerinde, tüm ders konusunu bitirdikten ve gerekli notu aldıktan sonra sol menüyü tekrar gözden geçirmek için kullanabilmelerini sağlar.';
$string['displayleftmenu'] = 'Sol menüyü göster';
$string['displayleftmenu_help'] = 'Etkinleştirildiğinde, bir sayfalar listesi görüntülenir.';
$string['displayofgrade'] = 'Not gösterimi (sadece öğrenciler için)';
$string['displayreview'] = 'Bir soru daha denemek için seçenek sunun';
$string['displayreview_help'] = 'Etkinleştirildiğinde ve bir soru yanlış cevaplandığında, öğrenciye puansız olarak sorunun tekrar sorulması veya derse devam etme seçeneklerini sunar.';
$string['displayscorewithessays'] = 'Otomatik olarak, değerlendirilen sorulardan {$a->tempmaxgrade} üzerinden {$a->score} aldınız. <br />{$a->essayquestions} yazılı sorusu için notunuz hesaplanacak<br />ve sonraki bir tarihte final notunuza eklenecektir.<br /><br />Yazılı notlar olmaksızın şu anki notunuz {$a->grade} üzerinden {$a->score}\'dir';
$string['displayscorewithoutessays'] = 'Notunuz {$a->score} ({$a->grade} üzerinden).';
$string['duplicatepagenamed'] = 'Şu sayfayı çoğalt: {$a}';
$string['edit'] = 'Düzenle';
$string['editingquestionpage'] = '{$a} soru sayfası düzenleniyor';
$string['editlessonsettings'] = 'Ders ayarlarını düzenle';
$string['editoverride'] = 'Geçersiz kılmayı düzenle';
$string['editpage'] = 'Sayfa içeriğini düzenle';
$string['editpagecontent'] = 'Ders içeriklerini düzenle';
$string['email'] = 'E-posta';
$string['emailallgradedessays'] = 'değerlendirilen yazılıların TÜMÜNÜ e-postala';
$string['emailgradedessays'] = 'Değerlendirilen yazılılara e-posta gönder';
$string['emailsuccess'] = 'E-posta başarıyla gönderildi';
$string['emptypassword'] = 'Şifre boş bırakılamaz';
$string['enabled'] = 'Etkinleştirildi';
$string['endofbranch'] = 'Dallanmanın sonu';
$string['endofcluster'] = 'Kümenin sonu';
$string['endofclustertitle'] = 'Kümenin sonu';
$string['endoflesson'] = 'Dersin sonu';
$string['enteredthis'] = 'bu girildi.';
$string['entername'] = 'Yüksek notlar listesi için bir takma ad girin';
$string['enterpassword'] = 'Lütfen şifreyi giriniz:';
$string['eolstudentoutoftime'] = 'Dikkat: Bu dersin süresi bitti. Zaman bittikten sonra cevap verildiği takdirde cevabınız değerlendirilmeyecektir.';
$string['eolstudentoutoftimenoanswers'] = 'Hiç bir soruya cevap vermediniz. Bu ders için 0 aldınız.';
$string['essay'] = 'Yazılı';
$string['essayemailmessage2'] = '<p> Yazılı Sorusu: <blockquote> {$a->question} </blockquote></p><p> Cevabınız: <blockquote> <em>{$a->response}</em> </blockquote></p><p> Puanlayıcının yorumları: <blockquote> <em>{$a->comment}</em> </blockquote></p><p> Bu yazılı sorusu için  {$a->outof} dışında {$a->earned} aldık. </p><p> Ders için puanınız {$a->newgrade }% \'ya değiştirildi. </p>';
$string['essayemailsubject'] = '{$a} sorusu için notunuz';
$string['essayresponses'] = 'Kompozisyon yanıtları';
$string['essays'] = 'Yazılılar';
$string['essayscore'] = 'Yazılı puanı';
$string['eventcontentpageviewed'] = 'İçerik sayfası görüntülendi';
$string['eventessayassessed'] = 'Yazılı değerlendirildi';
$string['eventessayattemptviewed'] = 'Yazılı uygulaması incelendi';
$string['eventhighscoreadded'] = 'Yüksek puan eklendi';
$string['eventhighscoresviewed'] = 'Yüksek puan incelendi';
$string['eventlessonended'] = 'Ders bitti';
$string['eventlessonrestarted'] = 'Ders tekrar başlatıldı';
$string['eventlessonresumed'] = 'Ders devam etti';
$string['eventlessonstarted'] = 'Ders bitti';
$string['eventoverridecreated'] = 'Ders geçersiz kılma oluşturuldu';
$string['eventoverridedeleted'] = 'Ders geçersiz kılma silindi';
$string['eventoverrideupdated'] = 'Ders geçersiz kılma güncellendi';
$string['eventpagecreated'] = 'Sayfa oluşturuldu';
$string['eventpagedeleted'] = 'Sayfa silindi';
$string['eventpagemoved'] = 'Sayfa taşındı';
$string['eventpageupdated'] = 'Sayfa güncellendi';
$string['eventquestionanswered'] = 'Soru cevapladı';
$string['eventquestionviewed'] = 'Soru görüntülendi';
$string['false'] = 'Yanlış';
$string['fileformat'] = 'Dosya biçimi';
$string['finish'] = 'Bitir';
$string['firstanswershould'] = 'İlk cevap, \'Doğru Sayfasına" gidecek';
$string['firstwrong'] = 'Cevabınız doğru olmadığı için maalesef bu puanı alamazsınız. Öğrenmenizi daha çok pekiştirmek için tahmin etmeye devam etmek ister misiniz (ama puan verilmez)?';
$string['flowcontrol'] = 'Akış kontrolü';
$string['fractionsaddwrong'] = 'Seçtiğiniz pozitif notların toplamı %100\'ü  geçemez.<br/>Notlarınızın toplamı: %{$a}.<br/>Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['fractionsnomax'] = 'Cevaplardan birinin <br />%100 olduğu belirlenmiştir, böylece bir soruya tam not verebilirsiniz.<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['full'] = 'Genişletilmiş';
$string['general'] = 'Genel';
$string['gotoendoflesson'] = 'Ders konusunun sonuna git';
$string['grade'] = 'Not';
$string['gradebetterthan'] = 'Bundan daha iyi not (&#37;)';
$string['gradebetterthanerror'] = 'Yüzde {$a}\'den daha iyi bir not alın';
$string['gradeessay'] = 'Yazılıları değerlendir ({$a->notgradedcount} notlandırılmadı ve {$a->notsentcount} gönderilmedi)';
$string['gradeis'] = 'Not: {$a}';
$string['gradeoptions'] = 'Not seçenekleri';
$string['groupoverrides'] = 'Grup geçersiz kılmaları';
$string['groupoverridesdeleted'] = 'Grup geçersiz kılmaları silindi';
$string['groupsnone'] = 'Bu derste hiçbir grup yok';
$string['handlingofretakes'] = 'Tekrar alındığında';
$string['handlingofretakes_help'] = 'Bu ayar, tekrar almaya izin veriliyorsa, ders konusunun notunun denemelerin en yüksek puanlı olanının ya da ortalamasının kullanılacağını belirler.';
$string['havenotgradedyet'] = 'Henüz notu yok';
$string['here'] = 'bu araya';
$string['highscore'] = 'Yüksek not';
$string['highscores'] = 'Yüksek Notlar';
$string['hightime'] = 'Yüksek zaman';
$string['importcount'] = '{$a} soru alınıyor';
$string['importquestions'] = 'Soruları al';
$string['importquestions_help'] = 'Bu özellik soruların, çeşitli biçimlerde metin dosyası olarak içe aktarımına olanak sağlar.';
$string['inactiveoverridehelp'] = '* Öğrenci dersi izleyecek ya da deneyecek doğru grup veya role sahip değil';
$string['insertedpage'] = 'Sayfa eklendi';
$string['invalidfile'] = 'Geçersiz dosya';
$string['invalidid'] = 'Ders modül kimliği ya da ders konusu kimliği geçmedi';
$string['invalidlessonid'] = 'Ders ID hatalı';
$string['invalidoverrideid'] = 'Doğru olmayan geçersiz kılma kimliği';
$string['invalidpageid'] = 'Geçersiz sayfa ID';
$string['jump'] = 'Git';
$string['jumps'] = 'Gider';
$string['jumps_help'] = 'Her cevap (sorulara verilen) ya da açıklama (içerik sayfaları için olan) bir atlama içerir. Bu atlama, bu sayfa, sonraki sayfa ya da koşulsuz olarak ders konusunda olan herhangi bir sayfaya olabilir.';
$string['jumpsto'] = 'Gider: <em>{$a}</em>';
$string['leftduringtimed'] = 'Zamanlı bir dersin süresini aştınız.<br />Dersi tekrar başlatmak için Devam Et butonuna tıklayın.';
$string['leftduringtimednoretake'] = 'Zamanlı bir dersin süresini aştınız.<br />Dersi tekrar alamaz veya derse devam edemezsiniz.';
$string['leftduringtimedsession'] = 'Süreli bir ders konusundan çıktın.';
$string['lesson:addinstance'] = 'Yeni bir ders konusu ekle';
$string['lessonclosed'] = 'Bu ders {$a} tarihinde kapandı.';
$string['lessoncloses'] = 'Ders kapanacak';
$string['lessoncloseson'] = 'Ders {$a} tarihinde kapanacak';
$string['lesson:edit'] = 'Ders etkinliğini düzenle';
$string['lessonformating'] = 'Ders biçimi';
$string['lesson:grade'] = 'Ders yazılı sorularını puanla';
$string['lesson:manage'] = 'Ders etkinliğini yönet';
$string['lesson:manageoverrides'] = 'Ders geçersiz kılmaları yönet';
$string['lessonmenu'] = 'Ders menüsü';
$string['lessonname'] = 'Ders: {$a}';
$string['lessonnotready'] = 'Bu ders, alınmaya hazır değil. Lütfen {$a} ile iletişim kurun.';
$string['lessonnotready2'] = 'Bu ders, alınmak için hazır değil.';
$string['lessonopen'] = 'Bu ders {$a} tarihinde açılacak.';
$string['lessonopens'] = 'Ders açılacak';
$string['lessonpagelinkingbroken'] = 'İlk sayfa bulunamadı. Ders sayfası bağlantısı kopmuş olmalı. Lütfen bir yöneticiyle iletişim kurun.';
$string['lessonstats'] = 'Ders istatististikleri';
$string['lesson:view'] = 'Ders aktivitelerini görüntüle';
$string['lesson:viewreports'] = 'Ders raporlarını görüntüle';
$string['linkedmedia'] = 'Bağlantılı çokluortam';
$string['loginfail'] = 'Giriş hatalı, lütfen tekrar deneyin...';
$string['lowscore'] = 'Düşük puan';
$string['lowtime'] = 'Düşük zaman';
$string['manualgrading'] = 'Yazılıları değerlendir';
$string['matchesanswer'] = 'Cevaplarla eşleşir';
$string['matching'] = 'Eşleşme';
$string['matchingpair'] = 'Eşleşen çift {$a}';
$string['maxgrade'] = 'Maksimum not';
$string['maxgrade_help'] = 'Bu ayar ders konusu için maksimum notu belirler. 0 olarak ayarlanırsa, ders konusu notlar sayfalarında görüntülenmez.';
$string['maxhighscores'] = 'Yüksek puan gösterim sayısı';
$string['maximumnumberofanswersbranches'] = 'En fazla cevap/dal sayısı';
$string['maximumnumberofanswersbranches_help'] = 'Bu ayar, ders içinde kullanılabilecek maksimum cevap sayısını belirler. Sadece doğru/yanlış seçenekleri olacaksa, 2 olarak ayarlanabilir. Bu ayar istenildiği zaman değiştirilebilir çünkü verileri etkilemez, sadece öğretmenin gördüğünü etkiler.';
$string['maximumnumberofattempts'] = 'En fazla uygulama sayısı';
$string['maximumnumberofattempts_help'] = 'Bu ayar, her bir soru için maksimum deneme sayısını belirler. Tekrar tekrar yanlış cevaplanmasından sonra maksimuma ulaşıldığında, ders konusunun bir sonraki sayfası görüntülenir.';
$string['maximumnumberofattemptsreached'] = 'En fazla uygulama sayısına ulaşıldı - Sonraki sayfaya gidiliyor';
$string['mediaclose'] = 'Kapat düğmesini göster:';
$string['mediafile'] = 'Dosyaya yeni pencere';
$string['mediafile_help'] = 'Açılır pencereyi, ders konusunun başlangıcına eklemek için, görüntülenecek uygun bir dosya seçin.  Ders konusunun tüm sayfaları, açılır pencerenin tekrar açılmasını sağlayan bir bağlantı içerecektir.';
$string['mediafilepopup'] = 'Bakmak için burayı tıklayın';
$string['mediaheight'] = 'Açılır pencere yüksekliği:';
$string['mediawidth'] = 'Açılır pencere genişliği:';
$string['messageprovider:graded_essay'] = 'Yazılı uygulama bildirimi';
$string['minimumnumberofquestions'] = 'En az soru sayısı';
$string['minimumnumberofquestions_help'] = 'Bu ayar, etkinlik notunun hesaplanması için kullanılacak minimum soru sayısını belirler. Eğer ders konusunun bir ya da daha fazla içerik sayfası varsa, minimum soru sayısı sıfır olarak ayarlanmalıdır.

20 olarak ayarlandığında, ders konusunun açılış sayfasına şu metnin eklenmesi önerilir: "Bu ders konusunda en az 20 soru cevaplamanız beklenmektedir. Dilerseniz daha fazla cevaplayabilirsiniz. 20 sorudan daha azını cevaplarsanız, puanınız 20 soru cevaplanmış gibi hesaplanacaktır.';
$string['missingname'] = 'Lütfen bir takma ad girin';
$string['modattempts'] = 'Öğrencinin inceleme izni';
$string['modattempts_help'] = 'Etkinleştirildiğinde, ders konusuna başından tekrar başlayarak gezinebilirsiniz.';
$string['modattemptsnoteacher'] = 'Öğrenci değerlendirmesi sadece öğrenciler için çalışır.';
$string['modulename'] = 'Ders';
$string['modulename_help'] = 'Ders konusu etkinlik modülü, öğretmenlerin içerik ve/veya pratik etkinlikleri, ilginç ve esnek yöntemler ile sunmasına olanak sağlar. Öğretmen, eğitim alan kişiler için ders konusunu, lineer bir içerik sayfası düzeni ile ya da farklı yollar ve seçenekler sunan eğitici etkinliklerle oluşturmasını sağlar. Her iki durumda da öğretmenler, etkileşimi ve çeşitli soru türleri ile (çoklu seçim, eşleştirme, kısa cevap vb.) anlaşılırlığı artırmayı tercih edebilirler. Öğrencinin cevabına ve öğretmenin ders konusunu nasıl oluşturduğuna bağlı olarak öğrenciler, bir sonraki sayfaya geçebilir, bir önceki sayfaya geri gönderilebilir ya da tamamen farklı bir yola yönlendirilebilir.

Bir ders konusu notlandırılabilir ve bu not, not defterine kaydedilebilir.

Ders konuları şu amaçlar için kullanılabilir:

* Öğrencinin kendi yönetimiyle bir konunun öğrenilmesi
* Karar alma alıştırmaları ve simülasyonlar
* İlk sorulara verilen cevaplar doğrultusunda farklı soru grupları ile farklılaştırılmış revizyon';
$string['modulenameplural'] = 'Dersler';
$string['move'] = 'Sayfa taşı';
$string['movedpage'] = 'Sayfa taşındı';
$string['movepagehere'] = 'Sayfayı buraya taşı';
$string['movepagenamed'] = 'Sayfayı taşı: {$a}';
$string['moving'] = 'Sayfa taşınıyor: {$a}';
$string['multianswer'] = 'Birden çok cevaplı';
$string['multianswer_help'] = 'Birden fazla cevap doğru ise kutuyu işaretleyin.';
$string['multichoice'] = 'Çoklu seçim';
$string['multipleanswer'] = 'Çok cevaplı';
$string['nameapproved'] = 'İsim onaylandı';
$string['namereject'] = 'Üzgünüz, isminiz kurallara uygun olmadığı için reddedildi.<br />Lütfen başka bir isim deneyin.';
$string['new'] = 'yeni';
$string['nextpage'] = 'Sonraki sayfa';
$string['noanswer'] = 'Bir veya daha fazla soruya cevap verilmedi. Lütfen geri dönün ve bir cevap verin.';
$string['noattemptrecordsfound'] = 'Uygulama kaydı bulunamadı: puan verilmedi';
$string['nobranchtablefound'] = 'Konu anlatımı yok';
$string['noclose'] = 'Kapatma tarihi yok';
$string['nocommentyet'] = 'Henüz yorum yok.';
$string['nocoursemods'] = 'Etkinlik bulunamadı';
$string['nocredit'] = 'Kredi yok';
$string['nodeadline'] = 'Teslim tarihsiz';
$string['noessayquestionsfound'] = 'Bu derste yazılı sorusu yok';
$string['nohighscores'] = 'Yüksek not yok';
$string['nolessonattempts'] = 'Bu derste uygulama yapılmadı.';
$string['nolessonattemptsgroup'] = 'Bu derste {$a} grup üyeleri tarafından hiçbir deneme yapılmadı.';
$string['none'] = 'Yok';
$string['nooneansweredcorrectly'] = 'Hiç kimse doğru cevap vermedi.';
$string['nooneansweredthisquestion'] = 'Hiç kimse bu soruyu cevaplamadı.';
$string['noonecheckedthis'] = 'Hiç kimse bunu seçmedi.';
$string['nooneenteredthis'] = 'Hiç kimse bunu girmedi.';
$string['noonehasanswered'] = 'Hiç kimse bir yazılı sorusunu henüz yanıtlamadı.';
$string['noonehasansweredgroup'] = '{$a}\'da hiç kimse bir kompozisyon sorusunda henüz cevaplamadı.';
$string['noopen'] = 'Açılma tarihi yok';
$string['nooverridedata'] = 'Ders ayarlarından en az birini geçersiz kılmalısınız.';
$string['noretake'] = 'Bu dersi tekrar almanıza izin verilmiyor.';
$string['normal'] = 'Normal ders akışı';
$string['notcompleted'] = 'Tamamlanmadı';
$string['notdefined'] = 'Tanımlanmadı';
$string['notenoughsubquestions'] = 'Yeterli sayıda alt-soru tanımlanmadı!<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['notenoughtimespent'] = 'Bu dersi {$a->timespent} sürede tamamladınız, bu gerekli süre {$a->timerequired}\'ten daha az. Dersi tekrar almanız gerekebilir.';
$string['nothighscore'] = 'En yüksek {$a} listesinde skor yapmadınız.';
$string['notitle'] = 'Başlık yok';
$string['notyetcompleted'] = 'Ders başladı, ancak henüz tamamlanmadı';
$string['numberofcorrectanswers'] = 'Doğru cevap sayısı: {$a}';
$string['numberofcorrectanswersheader'] = 'Doğru cevapların sayısı';
$string['numberofcorrectmatches'] = 'Doğru eşleştirme sayısı: {$a}';
$string['numberofpagestoshow'] = 'Gösterilecek sayfa sayısı';
$string['numberofpagestoshow_help'] = 'Bu seçenek ders konusunda gösterilecek sayfa sayısını belirler. Sadece rastgele sıralama ("Cevaplanmamış bir sayfa göster" ya da "Rastgele bir sayfa göster seçenekleri") ile görüntülenen sayfalara sahip ders konuları için geçerlidir. Sıfır olarak ayarlandığında, tüm sayfalar görüntülenir.';
$string['numberofpagesviewed'] = 'Cevaplanan soru sayısı: {$a}';
$string['numberofpagesviewedheader'] = 'Yanıtlanan soru sayısı';
$string['numberofpagesviewednotice'] = 'Cevaplanan soru sayısı: {$a->nquestions}; (En az bu kadar cevaplamalısınız: {$a->minquestions})';
$string['numerical'] = 'Sayısal';
$string['ongoing'] = 'Notu sürekli göster';
$string['ongoingcustom'] = 'Şu ana kadar {$a->currenthigh} not üzerinden {$a->score} puan aldınız.';
$string['ongoing_help'] = 'Etkinleştirildiğinde, Her sayfa öğrencinin mevcut toplam puan üzerinden mevcut puanını gösterir.';
$string['ongoingnormal'] = '{$a->viewed} uygulamadan {$a->correct} tanesini doğru yanıtladınız.';
$string['onpostperpage'] = 'Not başına sadece bir ileti';
$string['options'] = 'Seçenekler';
$string['or'] = 'VEYA';
$string['ordered'] = 'Sıralı';
$string['other'] = 'Diğer';
$string['outof'] = '{$a} üzerinden';
$string['override'] = 'Geçersiz kıl';
$string['overridedeletegroupsure'] = '{$a} grubu için geçersiz kılmayı silmek istediğinizden emin misiniz?';
$string['overridedeleteusersure'] = '{$a} kullanıcısı için geçersiz kılmayı silmek istediğinizden emin misiniz?';
$string['overridegroup'] = 'Grubu geçersiz kıl';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Geçersiz kılmalar';
$string['overrideuser'] = 'Kullanıcıyı geçersiz kıl';
$string['overrideusereventname'] = '{$a->lesson} - Geçersiz kıl';
$string['overview'] = 'Gözden geçir';
$string['overview_help'] = 'Bir ders konusu, sayfalar ve isteğe bağlı içerik sayfalarından oluşur. Bir sayfada, içerik olur ve genelde bir soru ile biter. Soruya verilen her cevap ile ilişkilendirilmiş bir atlama vardır. Atlama koşulludur, örn; bu sayfaya, bir sonraki sayfaya ya da kesin gibi ders konusu içindeki herhangi bir sayfaya olabilir. İçerik sayfası, ders konusu içindeki diğer sayfalara bağlantılar içeren, "İçindekiler" gibi bir sayfadır.';
$string['page'] = 'Sayfa: {$a}';
$string['pageanswers'] = 'Sayfa cevapları';
$string['pagecontents'] = 'Sayfa içeriği';
$string['page-mod-lesson-edit'] = 'Ders konusu sayfasını düzenle';
$string['page-mod-lesson-view'] = 'Ders konusu sayfasını görüntüle ya da önizle';
$string['page-mod-lesson-x'] = 'Herhangi bir ders konusu sayfası';
$string['pageresponses'] = 'Sayfa cevapları';
$string['pages'] = 'Sayfalar';
$string['pagetitle'] = 'Sayfa başlığı';
$string['password'] = 'Şifre';
$string['passwordprotectedlesson'] = '{$a} şifre korumalı bir derstir.';
$string['pleasecheckoneanswer'] = 'Lütfen bir cevap seçiniz';
$string['pleasecheckoneormoreanswers'] = 'Lütfen bir veya birden fazla cevap seçiniz';
$string['pleaseenteryouranswerinthebox'] = 'Lütfen cevabınızı kutucuğa yazınız';
$string['pleasematchtheabovepairs'] = 'Lütfen yukarıdaki çiftleri eşleştirin';
$string['pluginadministration'] = 'Ders yönetimi';
$string['pluginname'] = 'Ders';
$string['pointsearned'] = 'Alınan puan';
$string['postprocesserror'] = 'İleri işleme sırasında bir hata oluştu!';
$string['postsuccess'] = 'Gönderme başarılı';
$string['practice'] = 'Pratik dersi';
$string['practice_help'] = 'Pratik dersi, not çizelgesinde gösterilmez.';
$string['preprocesserror'] = 'Ön işleme sırasında bir hata oluştu!';
$string['prerequisiteisobsolete'] = 'Önkoşul dersi seçeneğinin kaldırılması planlanıyor. Bunun yerine erişim kısıtlamalarını kullanın.';
$string['prerequisitelesson'] = 'Ders konusu öngereksinimi';
$string['preview'] = 'Önizleme';
$string['previewlesson'] = 'Önizleme: {$a}';
$string['previewpagenamed'] = 'Sayfayı önizle: {$a}';
$string['previouspage'] = 'Önceki sayfa';
$string['processerror'] = 'İşleme sırasında bir hata oluştu!';
$string['progressbar'] = 'İlerleme çubuğu';
$string['progressbar_help'] = 'Etkinleştirildiğinde, ders konusu sayfalarının altında, tamamlanma yüzdesini yaklaşık olarak gösteren bir çubuk görüntülenir.';
$string['progressbarteacherwarning'] = 'İlerleme çubuğu {$a} için gösterilmiyor';
$string['progressbarteacherwarning2'] = 'Siz bu ilerleme çubuğunu, ders konusunu düzenleyebildiğiniz için görmezsiniz';
$string['progresscompleted'] = 'Ders konusunun %{$a} kadarını tamamlandın';
$string['qtype'] = 'Sayfa tipi';
$string['question'] = 'Soru';
$string['questionoption'] = 'Soru';
$string['questiontype'] = 'Soru tipi';
$string['randombranch'] = 'Rasgele içerik sayfası';
$string['randompageinbranch'] = 'İçerik sayfası içindeki rasgele soru';
$string['rank'] = 'Sıra';
$string['rawgrade'] = 'Ham not';
$string['receivedcredit'] = 'Alınan kredi';
$string['redisplaypage'] = 'Sayfayı tekrar göster';
$string['removeallgroupoverrides'] = 'Tüm grup geçersiz kılmaları sil';
$string['removealluseroverrides'] = 'Tüm kullanıcı geçersiz kılmaları sil';
$string['report'] = 'Rapor';
$string['reports'] = 'Raporlar';
$string['response'] = 'Yanıtına karşılık dönüt';
$string['retakesallowed'] = 'Tekrar alma izni';
$string['retakesallowed_help'] = 'Etkinleştirildiğinde öğrenciler, ders konusunu bir kereden fazla alabilirler.';
$string['returnto'] = 'Geri dön: {$a}';
$string['returntocourse'] = 'Kursa geri dön';
$string['reverttodefaults'] = 'Ders varsayılanlarına geri dön';
$string['review'] = 'Gözden geçir';
$string['reviewlesson'] = 'Dersi tekrar gözden geçir';
$string['reviewquestionback'] = 'Evet, tekrar deneyeyim';
$string['reviewquestioncontinue'] = 'Hayır, sonraki soruya geçeyim';
$string['sanitycheckfailed'] = 'Uyumluluk hatası: Bu uygulama silindi';
$string['save'] = 'Kaydet';
$string['savechanges'] = 'Değişiklikleri Kaydet';
$string['savechangesandeol'] = 'Tüm değişiklikleri kaydet ve dersin sonuna git.';
$string['saveoverrideandstay'] = 'Kaydedin ve başka bir geçersiz kılma girin';
$string['savepage'] = 'Sayfayı kaydet';
$string['score'] = 'Not';
$string['score_help'] = 'Puan sadece özel puanlama kullanıldığında etkindir. Her cevaba rakamsal bir puan değeri (artı ya da eksi) verilebilir.';
$string['scores'] = 'Notlar';
$string['search:activity'] = 'Ders - faaliyet bilgileri';
$string['secondpluswrong'] = 'Tamamen değil. Tekrar denemek ister misiniz?';
$string['selectaqtype'] = 'Bir soru tipi seçin';
$string['shortanswer'] = 'Kısa cevap';
$string['showanunansweredpage'] = 'Cevaplanmamış bir sayfa göster';
$string['showanunseenpage'] = 'Görülmemiş bir sayfa göster';
$string['singleanswer'] = 'Tek cevap';
$string['skip'] = 'Gezinmeyi atla';
$string['slideshow'] = 'Slayt Gösterisi';
$string['slideshowbgcolor'] = 'Slayt arkaplan rengi';
$string['slideshowheight'] = 'Slayt yüksekliği';
$string['slideshow_help'] = 'Etkinleştirildiğinde, ders konusu slayt gösterisi olarak sabit bir genişlik ve yükseklikte görüntülenir.';
$string['slideshowwidth'] = 'Slayt genişliği';
$string['startlesson'] = 'Dersi başlat';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}\'in uygulama sayısı {$a->attempt}';
$string['studentname'] = '{$a} Adı';
$string['studentoneminwarning'] = 'Dikkat: Dersi bitirmeniz için 1 dk.\'dan daha az bir süreniz kaldı.';
$string['studentresponse'] = '{$a}\'in yanıtı';
$string['submit'] = 'Gönder';
$string['submitname'] = 'Gönderi adı';
$string['teacherjumpwarning'] = 'Bir {$a->cluster} veya {$a->unseen} ilerlemesi bu derste kullanılıyor. Bunun yerine Sonraki sayfa ilerlemesi kullanılacak. Bu ilerlemeleri denemek için öğrenci olarak giriş yapın.';
$string['teacherongoingwarning'] = 'Sürekli not gösterimi sadece öğrenciler içindir. Bunu denemek için öğrenci olarak giriş yapın';
$string['teachertimerwarning'] = 'Sayaç sadece öğrenciler için çalışır. Öğrenci olarak giriş yaparak sayacı deneyin.';
$string['thatsthecorrectanswer'] = 'Doğru cevap';
$string['thatsthewronganswer'] = 'Yanlış cevap';
$string['thefollowingpagesjumptothispage'] = 'Aşağıdaki sayfalar bu sayfayla bağlantılı';
$string['thispage'] = 'Bu sayfa';
$string['timeisup'] = 'Süreniz doldu';
$string['timelimit'] = 'Zaman sınırı';
$string['timelimit_help'] = 'Etkinleştirilirse, dersin başında zaman sınırıyla ilgili bir uyarı ve bir geri sayım sayacı görüntülenir. Süre dolduktan sonra verilen cevaplar notlandırılamaz.';
$string['timelimitwarning'] = 'Dersi bitirmek için {$a} süreniz var.';
$string['timeremaining'] = 'Kalan süre';
$string['timespenterror'] = 'Bu ders için en az {$a} dakika harcayın';
$string['timespentminutes'] = 'Harcanacak süre (dk)';
$string['timetaken'] = 'Geçen süre';
$string['topscorestitle'] = 'En yüksek {$a} Not';
$string['totalpagesviewedheader'] = 'Görüntülenen sayfa sayısı';
$string['true'] = 'Doğru';
$string['truefalse'] = 'Doğru/yanlış';
$string['unabledtosavefile'] = 'Gönderilen dosya kaydedilemedi';
$string['unknownqtypesnotimported'] = 'Desteklenmeyen soru türüne sahip {$a} soru, içe aktarılmadı';
$string['unseenpageinbranch'] = 'Bir içerik sayfasındaki görülmemiş soru';
$string['unsupportedqtype'] = 'Desteklenmeyen soru tipi ({$a})!';
$string['updatedpage'] = 'Sayfa güncellendi';
$string['updatefailed'] = 'Güncelleme başarısız';
$string['updatepagenamed'] = 'Sayfayı güncelle: {$a}';
$string['usemaximum'] = 'En yüksek kullan';
$string['usemean'] = 'Ortalama kullan';
$string['usepassword'] = 'Şifre korumalı ders';
$string['usepassword_help'] = 'Etkinleştirildiğinde ders konusuna erişim için bir şifre gerekir.';
$string['useroverrides'] = 'Kullanıcı geçersiz kılmaları';
$string['useroverridesdeleted'] = 'Kullanıcı geçersiz kılmaları silindi';
$string['usersnone'] = 'Hiçbir öğrencinin bu derse erişimi yok';
$string['viewgrades'] = 'Notlara bak';
$string['viewhighscores'] = 'Yüksek notlar listesine bak';
$string['viewreports'] = 'Tamamlanmış {$a->attempts} {$a->student} uygulamasına bak';
$string['viewreports2'] = '{$a} tamamlanmış deneme görüntüle';
$string['warning'] = 'Uyarı';
$string['welldone'] = 'Aferin!';
$string['whatdofirst'] = 'İlk önce ne yapmak istersiniz?';
$string['wronganswerjump'] = 'Yanlış cevaba git';
$string['wronganswerscore'] = 'Yanlış cevap puanı';
$string['wrongresponse'] = 'Yanlış cevap';
$string['xattempts'] = '{$a} uygulama';
$string['youhaveseen'] = 'Bu dersin birden fazla sayfasını zaten gördünüz.
<br />Kaldığınız sayfadan devam etmek ister misiniz?';
$string['youmadehighscore'] = 'Yüksek notlar listesinde {$a}. oldunuz.';
$string['youranswer'] = 'Cevabınız';
$string['yourcurrentgradeis'] = 'Şuanki notunuz: {$a}';
$string['yourcurrentgradeisoutof'] = 'Şu anki notunuz {$a->total} üzerinden {$a->grade} dir.';
$string['youshouldview'] = 'En az cevaplamanız gereken: {$a}';
