<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'İçeri aktarılan soru {$a}';
$string['errormanifest'] = 'IMS manifesto belgesini ayrıştırırken hata oluştu';
$string['filenothandled'] = 'Bu arşiv, şu anda içeri aktarım tarafından kullanılmayan bir dosya malzemesine {$a} referans içeriyor';
$string['imagenotfound'] = '{$a} izli görüntü dosyası içe aktarımda bulunmadı.';
$string['importedcategory'] = 'İçe aktarılan kategori {$a}';
$string['importnotext'] = 'XML dosyasında eksik soru metni';
$string['notenoughtsubans'] = '{$a}\' eşleşen soru içe aktarılamıyor çünkü eşleşe bir soru en az iki soru ve üç yanıttan oluşmalıdır.';
$string['pluginname'] = 'Yazı tahtası';
$string['pluginname_help'] = 'Yazı tahtası biçimi, tüm Yazı tahtası içe aktarım biçimlerinde kaydedilmiş soruların bir dat ya da zip dosyası ile içe aktarılmasına olanak tanır. Zip dosyaları için, Görüntü içe aktarımı desteklenir.';
$string['unhandledpresblock'] = 'Beklenmeyen sunum engeli';
