<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Eklere izin ver';
$string['attachmentsoptional'] = 'Ekler isteğe bağlıdır';
$string['attachmentsrequired'] = 'Ekleri gerekli kıl';
$string['attachmentsrequired_help'] = 'Bu seçenek, yanıtın notlandırılabilir olarak kabul edilmesi için gereken en düşük ek sayısını belirtir.';
$string['formateditor'] = 'HTML düzenleyici';
$string['formateditorfilepicker'] = 'Dosya alıcı ile HTML düzenleyici';
$string['formatmonospaced'] = 'Düz metin, eş aralıklı yazı tipi';
$string['formatnoinline'] = 'Satır içi metin yok';
$string['formatplain'] = 'Düz metin';
$string['graderinfo'] = 'Not verenler için bilgi';
$string['graderinfoheader'] = 'Notlandırıcı Bilgisi';
$string['mustattach'] = '"Satır içi metin yok" seçildiğinde veya yanıtlar isteğe bağlı olduğunda, en az bir eklentiye izin vermeniz gerekir.';
$string['mustrequire'] = '"Satır içi metin yok" seçildiğinde veya yanıtlar isteğe bağlı olduğunda, en az bir ek içermesi gerekir.';
$string['mustrequirefewer'] = 'İzin verilenden daha fazla eklenti talep edemezsiniz.';
$string['nlines'] = '{$a} çizgileri';
$string['pluginname'] = 'Yazılı';
$string['pluginnameadding'] = 'Yazılı sorusu ekleniyor';
$string['pluginnameediting'] = 'Yazılı sorusu düzenleniyor';
$string['pluginname_help'] = 'Bir soruya cevaben (bir görüntü içerebilir) yanıtlayıcı bir ya da iki paragraflık cevap yazar. Deneme sorusuna, bir öğretmen tarafından incelenip manüel olarak not verilmediği sürece not verilmeyecektir.';
$string['pluginnamesummary'] = 'Bir kaç cümle veya paragrafla soruya cevap vermesine izin verir. Bu tip elle notlandırılmalıdır.';
$string['responsefieldlines'] = 'Giriş kutu boyutu';
$string['responseformat'] = 'Yanıt biçimi';
$string['responseisrequired'] = 'Öğrencinin metin girmesini zorunlu kıl';
$string['responsenotrequired'] = 'Metin girişi isteğe bağlıdır';
$string['responseoptions'] = 'Yanıt Seçenekleri';
$string['responserequired'] = 'Metni gerekli kıl';
$string['responsetemplate'] = 'Yanıt kalıbı';
$string['responsetemplateheader'] = 'Yanıt şablonu';
$string['responsetemplate_help'] = 'Buraya girilen her metin soruya yönelik her yeni teşebbüste yanıt girdi kutusunda görüntülenecektir.';
