<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Tüm seçilen katılımlara not verildi. Soruların listesine dönüş.';
$string['alreadygraded'] = 'Not zaten verilmiş durumda';
$string['alsoshowautomaticallygraded'] = 'Otomatik olarak not verilen soruları da göster';
$string['attemptstograde'] = 'Not vermek için deneme';
$string['automaticallygraded'] = 'Otomatik olarak notlandırıldı';
$string['backtothelistofquestions'] = 'Soru listesine dön';
$string['bydate'] = 'Tarihine kadar';
$string['bystudentfirstname'] = 'Öğrenci adına göre';
$string['bystudentidnumber'] = 'Öğrenci numarasına göre';
$string['bystudentlastname'] = 'Öğrenci soyadına göre';
$string['cannotgradethisattempt'] = 'Bu deneme notlandıralamaz.';
$string['cannotloadquestioninfo'] = 'Belirli soru bilgisi tipi yüklenemedi';
$string['changeoptions'] = 'Seçenekleri değiştir';
$string['essayonly'] = 'Aşağıdaki soruların elle notlandırılması gerekiyor';
$string['grade'] = 'not';
$string['gradeall'] = 'tümünü puanla';
$string['gradeattemptsall'] = 'Tüm ({$a})';
$string['gradeattemptsautograded'] = 'Otomatik olarak not verilenler ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Daha önceden manüel olarak not verilenler ({$a})';
$string['gradeattemptsneedsgrading'] = 'Notlandırılması gerekenler ({$a})';
$string['graded'] = '(notlandırılmış)';
$string['gradenextungraded'] = 'Sonraki notlandırılmamış {$a} uygulamayı notlandırdır';
$string['gradeungraded'] = 'Tüm notlandırılmamış {$a} uygulamayı notlandırdır';
$string['grading'] = 'Elle notlandırma';
$string['gradingall'] = 'Bu sorudaki tüm {$a} uygulama';
$string['gradingattempt'] = '{$a->fullname} için {$a->attempt}. uygulama';
$string['gradingattemptsxtoyofz'] = '{$a->from}\'den {$a->of}\'nın {$a->to}\'a not verme girişimleri';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) için katılım numarası {$a->attempt}';
$string['grading:componentname'] = 'Manüel not verme raporu';
$string['gradingnextungraded'] = 'Sonraki {$a} notlandırılmamış uygulama';
$string['gradingnotallowed'] = 'Bu sınavda, yanıtları elle notlandırma yetkiniz yok';
$string['gradingquestionx'] = 'Not verme sorusu {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Elle notlandırma raporu';
$string['gradingungraded'] = '{$a} notlandırılmamış uygulama';
$string['gradinguser'] = '{$a} için uygulamalar';
$string['grading:viewidnumber'] = 'Notlandırırken öğrenci id\'lerini gör';
$string['grading:viewstudentnames'] = 'Notlandırırken öğrenci isimlerini gör';
$string['hideautomaticallygraded'] = 'Otomatik olarak not verilen soruları gizle';
$string['inprogress'] = 'İşlem sürüyor';
$string['invalidattemptid'] = 'Böyle bir ID yok';
$string['invalidquestionid'] = '{$a} ile notlandırılabilir ID bulunamadı';
$string['noquestionsfound'] = 'Manüel olarak not verilen hiçbir soru bulunmadı';
$string['nothingfound'] = 'Gösterecek bilgi yok';
$string['options'] = 'Seçenekler';
$string['orderattempts'] = 'Diğer denemeler';
$string['pluginname'] = 'Elle notlandırma';
$string['qno'] = 'S';
$string['questionname'] = 'Soru adı';
$string['questionsperpage'] = 'Sayfa başına soru';
$string['questionsthatneedgrading'] = 'Not verilmesi gereken sorular';
$string['questiontitle'] = 'Soru {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} {$a->openspan}notlandırılmış{$a->closespan} uygulama).';
$string['randomly'] = 'Rastgele';
$string['saveandnext'] = 'Kaydet ve sonraki sayfaya geç';
$string['showstudentnames'] = 'Öğrenci adlarını göster';
$string['tograde'] = 'Puanlama';
$string['total'] = 'Tamamı';
$string['unknownquestion'] = 'Bilinmeyen soru';
$string['updategrade'] = 'notları yenile';
