<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Görevlendirme tanımı';
$string['assignmentintro'] = 'Görevlendirme girişi';
$string['assignmentname'] = 'Görevlendirme adı';
$string['assignmenttype'] = 'Görevlendirme türü';
$string['gradescalevalues'] = 'Not ölçek değerleri';
$string['lastmarked'] = 'Son işaretlenen';
$string['lastmodified'] = 'Son değiştirilen';
$string['maxgrade'] = 'Maksimum not';
$string['mingrade'] = 'Minimum not';
$string['nograde'] = 'Not yok';
$string['sourcetitle'] = 'Görevlendirme sunumları';
$string['submissioncomment'] = 'Sunum yorumu';
$string['submissiongrade'] = 'Sunum notu';
$string['type_assignment'] = 'Görevlendirme';
$string['type_base'] = 'Not';
$string['type_comment'] = 'Görevlendirme';
$string['type_grade_grades'] = 'Not';
$string['type_scale'] = 'Not';
