<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Emin misiniz?';
$string['areyousuremessage'] = 'Bu atamayı "{$a->name}" bir üst seviyeye geçirmek istediğinizden emin misiniz?';
$string['assignmentid'] = 'Ödev ID';
$string['assignmentnotfound'] = 'Atama bulunamadı (id={$a})';
$string['assignmentsperpage'] = 'Sayfa başı ödev sayısı';
$string['assignmenttype'] = 'Ödev türü';
$string['backtoindex'] = 'Dizine dön';
$string['batchoperations'] = 'Yığın operasyonları';
$string['batchupgrade'] = 'Çok yönlü atamaları bir üst seviyeye geçir';
$string['confirmbatchupgrade'] = 'Yığın iyileştirme atamalarını yapılandır';
$string['conversioncomplete'] = 'Dönüştürülen atama';
$string['conversionfailed'] = 'Atama dönüştürmesi başarılı olmadı. İyileştirme günlüğü şuydu: <br />{$a}';
$string['listnotupgraded'] = 'Yenilenmeyen atamaların listesi';
$string['listnotupgraded_desc'] = 'Kişisel atamaları buradan yenileyebilirsiniz';
$string['noassignmentsselected'] = 'Hiçbir ödev seçilmedi';
$string['noassignmentstoupgrade'] = 'Güncellenmesi gerek ödev bulunmuyor';
$string['notupgradedintro'] = 'Bu sayfada, Moodle 2.3\'teki yeni atama modülüne yükseltilmemiş eski bir Moodle sürümü ile oluşturulan atamaların listesi verilmektedir. Tüm ödevler yükseltilemez - bir özel atama alt türü ile oluşturulduysa, bu altürün yükseltmeyi tamamlamak için yeni atama eklentisi biçimine yükseltilmesi gerekir.';
$string['notupgradedtitle'] = 'Atamalar yükseltilmedi';
$string['pluginname'] = 'Atama yükseltme yardımcısı';
$string['select'] = 'Seç';
$string['submissions'] = 'Gönderimler';
$string['supported'] = 'Güncelleme';
$string['unknown'] = 'Bilinmeyen';
$string['updatetable'] = 'Günleme tablosu';
$string['upgradable'] = 'Güncellenebilir';
$string['upgradeall'] = 'Tüm ödevleri güncelle';
$string['upgradeallconfirm'] = 'Tüm ödevler güncellensin mi?';
$string['upgradeassignmentfailed'] = 'Sonuç: Yükseltme başarısız. Yükseltme günlüğü şuydu: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Sonuç: Güncelleme başarılı';
$string['upgradeassignmentsummary'] = 'Yükseltme ataması:  {$a->name} (Ders: {$a->shortname})';
$string['upgradeprogress'] = 'Yükseltme ataması {$a->current} of {$a->total}';
$string['upgradeselected'] = 'Seçilen ödevleri güncelle';
$string['upgradeselectedcount'] = 'Seçilen {$a} ödev güncellensin mi?';
$string['upgradesingle'] = 'Tek bir atamayı yükselt';
$string['viewcourse'] = 'Dersi dönüştürülmüş atama ile incele';
