<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Silme izni';
$string['allowrenames'] = 'Yeniden adlandırabilir';
$string['allowsuspends'] = 'Hesapların askıya alınmasına ve etkinleştirilmesine izin ver';
$string['assignedsysrole'] = 'Atanan sistem rolü {$a}';
$string['csvdelimiter'] = 'CSV ayracı';
$string['defaultvalues'] = 'Varsayılan değerler';
$string['deleteerrors'] = 'Hataları sil';
$string['encoding'] = 'Kodlama';
$string['errormnetadd'] = 'Uzak kullanıcılar eklenemedi';
$string['errors'] = 'Hatalar';
$string['invalidupdatetype'] = 'Bu seçenek, seçilen yükleme türü ile seçilemez.';
$string['invaliduserdata'] = '{$a} kullanıcısı için geçersiz veri tespit edildi ve otomatik olarak temizlendi.';
$string['nochanges'] = 'Değişiklik yok';
$string['pluginname'] = 'Kullanıcı yükleme';
$string['renameerrors'] = 'Yeniden adlandırmada hata';
$string['requiredtemplate'] = 'Gerekli. Burada şablon sözdizimini kullanabilirsiniz (%l = lastname, %f = firstname, %u = username). . Ayrıntılar ve örnekler için yardıma bakabilirsiniz.';
$string['rowpreviewnum'] = 'Başlıkları yeniden yaz';
$string['unassignedsysrole'] = 'Atanmamış sistem rolü {$a}';
$string['uploadpicture_baduserfield'] = 'Belirtilen kullanıcı özniteliği geçerli değil. Lütfen tekrar deneyin.';
$string['uploadpicture_cannotmovezip'] = 'Zip dosyası geçici dizine taşınamıyor.';
$string['uploadpicture_cannotprocessdir'] = 'Ziplenmemiş dosyalar işlenemiyor.';
$string['uploadpicture_cannotsave'] = 'Kullanıcı {$a} resmi kaydedilemiyor. Orijinal resim dosyasını seçin.';
$string['uploadpicture_cannotunzip'] = 'Resim dosyasının zip sıkıştırması açılamıyor.';
$string['uploadpicture_invalidfilename'] = 'Resim dosyası {$a} adında geçersiz karakterler var. Atlanıyor.';
$string['uploadpicture_overwrite'] = 'Kullanıcının resmi varsa üzerine yaz';
$string['uploadpictures'] = 'Kullanıcı resimleri yükle';
$string['uploadpictures_help'] = 'Kullanıcı resimleri resim dosyalarının bir zip dosyası olarak yüklenebilir. Resim dosyaları seçili-kullanıcı-öznitelik. uzantısı ile adlandırılmalıdır. Örneğin, user1234 kullanıcı adı için user1234.jpg.';
$string['uploadpicture_userfield'] = 'Resimle eşleştirilecek kullanıcı özelliği';
$string['uploadpicture_usernotfound'] = 'Kullanıcının, \'{$a->uservalue}\' değerinin \'{$a->userfield}\' niteliği yok. Atlanıyor.';
$string['uploadpicture_userskipped'] = '{$a} kullanıcısı atlanıyor (resmi zaten var)';
$string['uploadpicture_userupdated'] = '{$a} kullanıcısı için resim yüklendi.';
$string['uploadusers'] = 'Kullanıcı yükle';
$string['uploadusers_help'] = 'Kullanıcılar metin dosyası ile (isteğe bağlı olarak derse kaydedilebilir) yüklenebilir. Dosya biçimi şu şekilde olmalıdır:

* Dosyanın her bir satırı bir kayıt içerir
* Her kayıt virgüllerle (veya diğer sınırlayıcılar) ayrılmış bir dizi veridir
* İlk kayıt dosyanın geri kalanının biçimini tanımlayan bir alan adı listesini içerir
* Gerekli alan adları kullanıcı adı, şifre, ad, soyad, e-posta\'dır';
$string['uploaduserspreview'] = 'Kullanıcıların önizlemesini yükle';
$string['uploadusersresult'] = 'Kullanıcı sonuçlarını yükle';
$string['uploaduser:uploaduserpictures'] = 'Kullanıcı etkinliklerini yükle';
$string['useraccountupdated'] = 'Kullanıcı güncellendi';
$string['useraccountuptodate'] = 'Kullanıcı güncel';
$string['userdeleted'] = 'Kullanıcı silindi';
$string['userrenamed'] = 'Kullanıcı yeniden adlandırıldı';
$string['userscreated'] = 'Kullanıcı oluşturuldu';
$string['usersdeleted'] = 'Kullanıcılar silindi';
$string['usersrenamed'] = 'Kullanıcılar yeniden adlandırıldı';
$string['usersskipped'] = 'Atlanan kullanıcılar';
$string['usersupdated'] = 'Kullanıcılar güncellendi';
$string['usersweakpassword'] = 'Güçlü parolası olmayan kullanıcılar';
$string['uubulk'] = 'Toplu kullanıcı eylemleri için seçin';
$string['uubulkall'] = 'Tüm kullanıcılar';
$string['uubulknew'] = 'Yeni kullanıcılar';
$string['uubulkupdated'] = 'Güncellenmiş kullanıcılar';
$string['uucsvline'] = 'CSV satırı';
$string['uulegacy1role'] = '(Orijinal Öğenci) typeN=1';
$string['uulegacy2role'] = '(Orijinal Eğitmen) typeN=2';
$string['uulegacy3role'] = '(Orijinal düzeltme hakkı olmayan eğitmen) typeN=3';
$string['uunoemailduplicates'] = 'E-posta adresi tekrarını engelle';
$string['uuoptype'] = 'Yükleme tipi';
$string['uuoptype_addinc'] = 'Bunlara ek olarak, gerekirse kullanıcı adlarınına sayaç ekle';
$string['uuoptype_addnew'] = 'Yalnızca yenileri ekle, mevcut kullanıcıları atla';
$string['uuoptype_addupdate'] = 'Yeni ekle ve mevcut kullanıcıları güncelle';
$string['uuoptype_update'] = 'Yalnızca mevcut kullanıcıları güncelle';
$string['uupasswordcron'] = 'Cron\'da oluşturuldu';
$string['uupasswordnew'] = 'Yeni kullanıcı şifresi';
$string['uupasswordold'] = 'Mevcut kullanıcı şifresi';
$string['uustandardusernames'] = 'Kullanıcı adlarını standardize et';
$string['uuupdateall'] = 'Dosya ve varsayılanlarla geçersiz kıl';
$string['uuupdatefromfile'] = 'Dosya ile geçersiz kıl';
$string['uuupdatemissing'] = 'Dosyada ve varsayılanlardaki eksiği doldur';
$string['uuupdatetype'] = 'Mevcut kullanıcı ayrıntıları';
$string['uuusernametemplate'] = 'Kullanıcı adı şablonu';
