<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'tr', branch 't10-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Sertifikasyon oluştur';
$string['addcourse'] = 'Ders Oluştur';
$string['addprogram'] = 'Program oluştur';
$string['backtoallcategory'] = 'Tüm Kategorilere dön';
$string['backtoallcourse'] = 'Tüm derslere dön';
$string['backtoallprogram'] = 'Tüm programlara dön';
$string['backtocategoryx'] = '{$a} öğesine dön';
$string['backtocourselisting'] = 'Ders listesine dön';
$string['backtoparent'] = '&laquo; Ana öğeye dön';
$string['browsebycategory'] = 'Kategoriye göre gözat';
$string['businessdays'] = 'İş günleri';
$string['catalogcertifications'] = 'Gelişmiş katalog: sertifikasyonlar';
$string['catalogcourses'] = 'Gelişmiş katalog: dersler';
$string['catalogprograms'] = 'Gelişmiş katalog: programlar';
$string['certifications'] = 'Sertifikasyonlar';
$string['completiontotrack'] = 'İzlenen tamamlama';
$string['coursecatalog:manageaudiencevisibility'] = 'Topluluk tabanlı görünürlüğü yönet';
$string['deletedreminder'] = 'Hatırlatıcı "{$a}" başarıyla silindi';
$string['deletereminder'] = 'Hatırlatıcıyı "{$a}" sil';
$string['dontsend'] = 'Bu mesajı gönderme';
$string['editcoursereminders'] = 'Ders hatırlatıcılarını düzenle';
$string['error:courseidincorrect'] = 'Ders ID\'si yanlıştı';
$string['error:courseidorcategory'] = 'Ders id\'si ya da kategori belirtilmelidir';
$string['error:createreminder'] = 'Hatırlatıcı mesajı oluşturulamadı';
$string['error:deletereminder'] = 'Hatırlatıcı mesajı silinemedi';
$string['error:updatereminder'] = 'Hatırlatıcı mesajı güncellenemedi';
$string['escalation'] = 'Yükseltme';
$string['escalationmessagedefault'] = 'Aşağıda personelin olağanüstü bir ders değelendirmesine sahip olduğunu dikkatinize sunarım:

[firstname] [lastname]
[coursename]

Ders değerlendirmeleri iş için önemlidir ve spesifik bir eğitimin sağladığı şeyler ve etkin şekilde bunların verilip verilmediği konusunda bilgi almanıza yardımcı olur.
Bu eğitim ile ilgili olarak ilgili personel ile diyaloğunuz da değerlendirmeye alınır.

Bununla ilgili başka bir hatırlatıcı yoktur, fakat dönüş oranlarının iş ünitesi ve iş grubu düzeyinde not edildiğini ve raporlandığını dikkate alınız.';
$string['escalationsubjectdefault'] = '[firstname] [lastname] Tamamlanmamış Ders değerlendirmesi';
$string['invitation'] = 'Davet';
$string['invitationmessage'] = 'Mesaj';
$string['invitationmessagedefault'] = 'Sayın [firstname]

 [coursename] dersini tamamladığınız için tebrik ederiz.

Şimdi bir ders değerlendirmesi yapmak istiyoruz. Bu, eğitimden sorumlu olanların nelerin düzgün olduğu nelerin düzgün olmadığını bilmeleri açısından önemlidir. Ders değerlendirmesi çoktan seçmeli sorulardan oluşur ve 2 ila 3 dakikanızı alır.

Değerlendirmeye erişmek için aşağıdaki ders sayfası bağlantısını ziyaret ediniz:

[coursepageurl]

Bunu üç gün içinde bitiriniz.

Bu, [days count down] günde tamamlanmamışsa bunu Ekip Liderinize bildireceğiz.';
$string['invitationmessage_help'] = 'Bu, davet e-postasının mesajıdır.

Mesaj çeşitli yer tutucular içerebilir:

* [firstname] - Kullanıcıların adı
* [lastname] - Kullanıcıların soyadı
* [coursepageurl] - Ders ana sayfasına tıklanabilir bir bağlantı
* [coursename] - Dersin adı
* [managername] - Kullanıcı yöneticisini adı
* [days counter up] - Tamamlanmadan bu yana geçen gün sayısı
* [days count down] - Son tarihe kadar geçen gün sayısı';
$string['invitationperiod'] = 'Periyod';
$string['invitationperiod_help'] = 'Davetin gün olarak gönderim öncesi süresi.';
$string['invitationsubject'] = 'Davet Hatırlatıcı Konusu';
$string['invitationsubjectdefault'] = 'Değerlendiriniz [coursename]';
$string['invitationsubject_help'] = 'Bu, gönderilen davet e-postasının konusudur.

Konu çeşitli yer tutucular içerebilir:

* [firstname] - Kullanıcıların adı
* [lastname] - Kullanıcıların soyadı
* [coursepageurl] - Ders ana sayfasına tıklanabilir bir bağlantı
* [coursename] - Dersin adı
* [managername] - Kullanıcıların yöneticisinin adı
* [days counter up] - Tamamlanmadan bu yana geçen gün sayısı
* [days count down] - Son tarihe kadar geçen gün sayısı';
$string['message'] = 'Mesaj';
$string['missingtitle'] = 'Eksik başlık';
$string['new'] = 'Yeni Ekle';
$string['nextday'] = 'Sonraki gün';
$string['noactivitieswithcompletionenabled'] = 'Bu dersteki hiçbir etkinlik tamamlanmadığından ders hatırlatıcıları mevcut değildir';
$string['nocertificationsfound'] = '"{$a}" sözcüklerine sahip bir sertifikasyon bulunamadı';
$string['noeditsite'] = 'Bu formu kullanarak site dersini düzenleyemezsiniz';
$string['nofeedbackactivities'] = 'Bu derste hiçbir Geri bildirim etkinliği olmadığından ders hatırlatıcıları mevcut değil';
$string['nomanagermessage'] = '(hiçbir yönetici ayarlı değil)';
$string['noprogramsfound'] = '"{$a}" sözcüklerine sahip hiçbir program bulunamadı';
$string['orviewcertifications'] = 'ya da bu kategorideki ({$a}) sertifikasyonları görüntüleyin';
$string['orviewcourses'] = 'ya da bu kategorideki ({$a}) dersleri görüntüleyin';
$string['orviewprograms'] = 'ya da bu kategorideki ({$a}) programları görüntüleyin';
$string['performsearchoncertifications'] = 'ya da sertifikasyonlarda bu aramayı yapın';
$string['performsearchoncourses'] = 'ya da bu aramayı derslerde yapın';
$string['performsearchonprograms'] = 'ya da bu aramayı programlarda yapın';
$string['period'] = 'Periyod';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Ders Kataloğu';
$string['programs'] = 'Programlar';
$string['reminder'] = 'Hatırlatıcı';
$string['remindermessage'] = 'Mesaj';
$string['remindermessagedefault'] = 'Sayın [firstname]

Bu, [coursename] ders değerlendirmenizi tamamlamanız için bir hatırlatmadır.

Bu önemlidir ve sadece 2 ila 3 dakikanızı alır.

Değerlendirmeye erişmek için aşağıdaki ders sayfası bağlantısını ziyaret ediniz:

[coursepageurl]

Bu tamamlanmazsa, bu durumu ekip liderinize bildireceğiz.';
$string['remindermessage_help'] = 'Bu hatırlatıcı e-postasının mesajıdır.

Mesaj, çeşitli yer tutucular içerebilir:

* [firstname] - Kullanıcıların adı

* [lastname] - Kullanıcıların soyadı
* [coursepageurl] - Ders ana sayfasına tıklanabilir bir bağlantı
* [coursename] - Dersin adı
* [managername] - Kullanıcıların yöneticisinin adı
* [days counter up] - Tamamlanmadan bu yana geçen gün sayısı
* [days count down] - Son tarihe kadar kalan gün sayısı';
$string['reminderperiod'] = 'Periyod';
$string['reminderperiod_help'] = 'Hatırlatıcı öncesi kalan gün sayısı.';
$string['remindersmenuitem'] = 'Hatırlatıcılar';
$string['remindersubject'] = 'Konu';
$string['remindersubjectdefault'] = 'Değerlendirme hatırlatıcısı [coursename]';
$string['remindersubject_help'] = 'Bu hatırlatıcı e-postasının konusudur.

Konu, çeşitli yer tutucuları içerebilir:

* [firstname] - Kullanıcıların adı
* [lastname] - Kullanıcıların soyadı
* [coursepageurl] - Ders ana sayfasına tıklanabilir bir bağlantı
* [coursename] - Dersin adı
* [managername] - Kullanıcı yöneticisinin adı
* [days counter up] -Tamamlanmadan bu yana geçen gün sayısı
* [days count down] - Son tarihe kadar kalan gün sayısı';
$string['requirement'] = 'Gereksinim';
$string['requirement_help'] = 'Tamamlanması gereken, gerekli geri bildirim etkinliği.';
$string['sameday'] = 'Aynı gün';
$string['search'] = 'Ara';
$string['searchagain'] = 'Yeniden ara';
$string['searchallcategories'] = 'Tüm kategorileri ara';
$string['searchallcertifications'] = 'Tüm sertifikasyonları ara';
$string['searchallcourses'] = 'Tüm dersleri ara';
$string['searchallprograms'] = 'Tüm programları ara';
$string['searchcategories'] = 'Kategorileri ara';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategori, arama "{$a->terms}" ile uyumlu';
$string['searchcategoriesmatchessingle'] = '1 kategori, arama "{$a->terms}" ile uyumlu';
$string['searchcategoriesshowall'] = 'Tüm kategorilerin gösterimi';
$string['searchcertificationsmatchesplural'] = '{$a->count} sertifikasyon arama "{$a->terms}" ile uyumlu';
$string['searchcertificationsmatchessingle'] = '1 sertifikasyon arama "{$a->terms}" ile uyumlu';
$string['searchcertificationsshowall'] = 'Tüm sertifikasyonların gösterimi';
$string['searchcourses'] = 'Dersleri ara';
$string['searchcoursesmatchesplural'] = '{$a->count} ders arama "{$a->terms}" ile uyumlu';
$string['searchcoursesmatchessingle'] = '1 ders arama "{$a->terms}" ile uyumlu';
$string['searchcoursesshowall'] = 'Tüm derslerin gösterimi';
$string['searchprogramsmatchesplural'] = '{$a->count} program arama "{$a->terms}" ile uyumlu';
$string['searchprogramsmatchessingle'] = '1 program arama "{$a->terms}" ile uyumlu';
$string['searchprogramsshowall'] = 'Tüm programların gösterimi';
$string['showallcategorys'] = 'Tüm kategorileri göster';
$string['showallcertifications'] = 'Tüm sertifikasyonları göster';
$string['showallcourses'] = 'Tüm dersleri göster';
$string['showallprograms'] = 'Tüm programları göster';
$string['skipmanager'] = 'Ekip Lideri / Yöneticisine gönderme';
$string['subject'] = 'Konu';
$string['therearenocoursestodisplay'] = 'Gösterilecek bir ders yok';
$string['title'] = 'Başlık';
$string['title_help'] = 'Hatırlatıcıyı tanımlayan bir başlık.';
$string['tracking'] = 'Tamamlama izlemesi';
$string['tracking_help'] = 'Tamamlama izlemesi, tamamlamanın etkin olduğu bir etkinlik ya da ders olabilir.';
$string['viewallcategories'] = 'Tüm kategorileri görüntüle';
$string['viewallcertifications'] = 'Tüm sertifikasyonları görüntüle';
$string['viewallcourses'] = 'Tüm dersleri görüntüle';
