<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'İstatistik yürütme işlemi tabanlı cron çalıştırma süresi';
$string['minutesbetweensession'] = 'oturumlar arasındaki dakikalar';
$string['minutesbetweensessiondesc'] = 'Yeni bir oturumun hesaplanması gereken zamanı belirlemek için istatistik üretimi tarafından kullanılır - bundaki bir değişiklik yalnızca gelecekte oluşturulan istatistikleri etkiler.';
$string['pluginname'] = 'İstatistikler';
$string['statcompachieved'] = '{$a->count} yetkinlikler başarılmış';
$string['statcompachieved_config'] = 'Başarılan yetkinliklerin sayısını göster';
$string['statcoursescompleted'] = 'tamamlanmış {$a->count} yeni dersler';
$string['statcoursescompleted_config'] = 'Tamamlanan derslerin sayısını göster';
$string['statcoursesstarted'] = 'başlamış {$a->count} yeni dersler';
$string['statcoursesstarted_config'] = 'Başlatılmış derslerin sayısını göster';
$string['statdesc'] = 'Son 30 günde, takımınız...';
$string['statlearnerhours'] = '{$a->hours} saatten fazla çevrimiçi vakit geçiren {$a->count} personel';
$string['statlearnerhours_config'] = 'Belirli saatlerini çevrimiçi olarak geçiren kullanıcıların sayısını göster';
$string['statlearnerhours_confighours'] = 'Gösterilecek saatlerin sayısı';
$string['statobjachieved'] = '{$a->count} nesneler başarılmış';
$string['statobjachieved_config'] = 'Başarılan nesnelerin sayısını göster';
$string['totara_stats:addinstance'] = 'Yeni bir istatistik bloğu ekle';
$string['totara_stats:myaddinstance'] = 'Benim Moodle\'m sayfasına yeni bir istatistik bloğu ekle';
