<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Bu derse konuk olarak girilebilir';
$string['guestaccess_withoutpassword'] = 'Misafir erişimi';
$string['guestaccess_withpassword'] = 'Misafir erişimi parola gerektirmektedir';
$string['guest:config'] = 'Misafir erişimi örneklerini yapılandır';
$string['password'] = 'Şifre';
$string['password_help'] = 'Parola, derse sadece parolayı bilenlerin misafir olarak girmelerini sağlar. Misafirler bu parolayı derse her erişimlerinde girmelidirler.';
$string['passwordinvalid'] = 'Yanlış erişim şifresi, lütfen tekrar deneyiniz';
$string['passwordinvalidhint'] = 'Bu erişim şifresi doğru değildir, lütfen tekrar deneyiniz<br />
(İşte bir ipucu -  \'{$a}\' ile başlar)';
$string['pluginname'] = 'Misafir erişimi';
$string['pluginname_desc'] = 'Misafir erişim eklentisi sadece kurslara geçici erişim yetkisi verir, fiilen kayılı kullanıcılar için değildir.';
$string['requirepassword'] = 'Misafir erişim şifresi gerektirir';
$string['requirepassword_desc'] = 'Yeni kurslarda erişim şifresi gerektirir ve halihazırdaki kurslardan erişim şifrelerinin kaldırılmasını engeller';
$string['showhint'] = 'İpucu göster';
$string['showhint_desc'] = 'Misafir erişim şifresinin ilk harfini göster.';
$string['status'] = 'Misafir erişimine izin ver';
$string['status_desc'] = 'Varsayılan olarak geçici misafir erişimine izin ver';
$string['status_help'] = 'Bu ayar bir kullanıcının derse yazılmadan o derse misafir olarak erişip erişemeyeceğini belirler.';
$string['usepasswordpolicy'] = 'Şifre politikası uygula';
$string['usepasswordpolicy_desc'] = 'Misafir erişim şifreleri için standart şifre politikası uygula';
