<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'tr', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Etkinleştir';
$string['addeditattendeeserror'] = 'Katılımcı hatasını ekle/düzenle';
$string['addeditattendeesresults'] = 'Katılımcı sonuçlarını ekle/düzenle';
$string['addeditattendeessuccess'] = 'Katılımcı başarısını ekle/düzenle';
$string['addedsuccessfully'] = 'Başarıyla eklendi';
$string['addingsession'] = '{$a}\'da yeni bir oturum ekleniyor';
$string['addmanageremailaddress'] = 'Yönetici e-posta adresini ekle';
$string['addmanageremailinstruction'] = 'Daha önce yöneticinizin e-posta adresini girmediniz. Lütfen bu oturuma kaydolmak için aşağıya adresi girin.';
$string['addnewfield'] = 'Yeni bir özel alan ekle';
$string['addnewfieldlink'] = 'Yeni bir özel alan oluştur';
$string['addnewnotice'] = 'Yeni bir site duyurusu ekle';
$string['addnewnoticelink'] = 'Yeni bir site duyurusu oluştur';
$string['addnotification'] = 'Bildirim ekle';
$string['addnotificationtemplate'] = 'Bildirim şablonu ekle';
$string['addremoveattendees'] = 'Katılımcıları ekle/kaldır';
$string['address'] = 'Adres';
$string['addroom'] = 'Bir oda ekle';
$string['addsession'] = 'Yeni bir oturum ekle';
$string['addstudent'] = 'Öğrenci ekle';
$string['afterendofsession'] = 'oturumun bitiminden sonra';
$string['alllocations'] = 'Tüm konumlar';
$string['allocate'] = 'Takım için alanlar tahsis et';
$string['allocatenoteam'] = 'Bu oturuma tahsis edebileceğiniz hiçbir takım üyesi bulunmamaktadır';
$string['allocationfull_noreserve'] = 'Halihazırdaki rezervasyonlarınızı değiştirmeden, bu oturum için sadece {$a} alan(lar) tahsis edebilirsiniz';
$string['allocationfull_reserve'] = 'Bu oturum için sadece {$a} alan(lar)ını tahsis edebilirsiniz';
$string['allowoverbook'] = 'Fazla rezervasyona izin ver';
$string['allowoverbook_help'] = '"Fazla rezervasyona izin ver" işaretlendiğinde, öğrenciler halihazırda tam dolu olsa da, yüz yüze bir oturuma kaydolabileceklerdir.

Bir öğrenci halihazırda tam dolu olan bir oturuma kaydolduğunda, oturum için bekleme listesine alındığını ve bir rezervasyon uygun hale geldiğinde bilgilendirileceğini haberdar eden bir e-posta alacaktır.';
$string['allowschedulingconflicts'] = 'Kullanıcı çakışmalarını geçersiz kıl';
$string['allowschedulingconflicts_help'] = 'Eğiticiler veya kullanıcılar halihazırda aynı zamanda bu oturum gibi başka bir Yüzyüze oturuma atanmış veya rezerve edilmişlerse yönetici uyarılacak fakat sözkonusu uyarıları geçersiz kılabilecek ve açılır menüden "Evet" seçerek yine de devam edebilecektir.';
$string['allowselectedschedulingconflicts'] = 'Seçili zamanlama çakışmalarına izin ver';
$string['allsessionsin'] = '{$a}\'daki tüm oturumlar';
$string['alreadysignedup'] = 'Bu Yüzyüze faaliyeti için zaten kaydoldunuz.';
$string['answer'] = 'Oturum aç';
$string['answercancel'] = 'Oturum kapa';
$string['applyfilter'] = 'Filtre uygula';
$string['approvalnocapacity'] = 'Onay bekleyen {$a->waiting} öğrenciler var fakat müsait alan yok, bu defa daha fazla öğrenciyi onaylayamazsınız.';
$string['approvalnocapacitywaitlist'] = 'Onay bekleyen {$a->waiting} öğrenciler var fakat müsait alan yok - bunun yerine herhangi bir onay bekleme listesine eklenecektir.';
$string['approvalovercapacity'] = 'Onay bekleyen {$a->waiting} öğrenciler var fakat sadece  {$a->available} müsait alan mevcut. Sadece onaylayacağınız ilk  {$a->available} öğrenci oturuma eklenecektir.';
$string['approvalovercapacitywaitlist'] = 'Onay bekleyen {$a->waiting} öğrenciler var fakat sadece  {$a->available} müsait alan mevcut.<br /> Sadece onaylayacağınız ilk  {$a->available} öğrenci oturuma eklenecektir - ilave onaylar bekleme listesine eklenecektir.';
$string['approvalreqd'] = 'Onay gereklidir';
$string['approvalreqd_help'] = '"Onay gereklidir" işaretlendiğinde, öğrencinin bir yüzyüze oturuma katılımına izin verilmiş olması için yöneticisinden onay almasına ihtiyacı olacaktır.';
$string['approve'] = 'Onayla';
$string['approveinstruction'] = 'Oturum kaydını onaylamak için, kabul et\'e basın';
$string['assessmentyour'] = 'Değerlendirmeniz';
$string['attendance'] = 'Katılım';
$string['attendanceinstructions'] = 'Oturuma katılan kullanıcıları seçin:';
$string['attendedsession'] = 'Katılınan oturum';
$string['attendees'] = 'Katılımcılar';
$string['attendeestablesummary'] = 'Bu oturuma katılmayı planlayan veya katılan kişiler';
$string['beforestartofsession'] = 'oturum başlangıcı öncesi';
$string['body'] = 'Metin gövdesi';
$string['body_help'] = 'Bu gönderilecek olan bildirimin metin gövdesidir.

Bildirimde, kullanılabilecek çok sayıda yer tutucu vardır. Mesaj gönderilirken bu yer tutucular uygun değerlerle değiştirileceklerdir.

Mevcut yer tutucular:

* [coursename] - Kursun adı
* [facetofacename] - Yüzyüze faaliyetin adı
* [firstname] - Öğrencinin ilk adı
* [lastname] - Öğrencinin soyadı
* [cost] - Oturumun ücreti
* [alldates] - Yüzyüze için tüm oturum tarihleri
* [reminderperiod] - Oturum öncesi hatırlatıcı mesajın gönderileceği zaman aralığı
* [sessiondate] - Öğrencinin rezervasyon yaptığı oturumun tarihi
* [startdate] - Oturumun başlama tarihi. Çoklu oturum tarihleri varsa, ilkini kullanacaktır.
* [finishdate] - Oturumun bitiş tarihi. Çoklu oturum tarihleri varsa ilkini kullanacaktır.
* [starttime] - Oturumun başlama zamanı. Çoklu oturum tarihleri varsa ilkini kullanacaktır.
* [finishtime] - Oturumun bitiş zamanı. Çoklu oturum tarihleri varsa ilkini kullanacaktır.
* [duration] - Oturumun uzunluğu
* [details] - Oturum hakkındaki detaylar
* [attendeeslink] - Oturum için katılımcılar sayfasına bağlantı
* [session:location] - Oturumun konumu
* [session:venue] - Oturumun yapıldığı mekan
* [session:room] - Oturumun yapıldığı oda

Ayrıca oturum özel alanları için uygun olan yer tutucular vardır ve [oturum:kısaisim] formatını takip ederler. "kısaisim" Yüzyüze özel alanının kısa ismidir.';
$string['booked'] = 'Rezerve edilmiş';
$string['bookedforsession'] = '{$a} oturumu için rezerve edilmiş';
$string['bookingcancelled'] = 'Rezervasyonunuz iptal edildi.';
$string['bookingcompleted'] = 'Rezervasyonunuz tamamlandı.';
$string['bookingcompleted_approvalrequired'] = 'Rezervasyonunuz tamamlandı fakat yöneticinizin onayını gerektiriyor.';
$string['bookingfull'] = 'Rezervasyon dolu';
$string['bookingopen'] = 'Rezervasyon açık';
$string['bookingstatus'] = 'Takip eden oturum için kayıtlısınız';
$string['building'] = 'Yapı';
$string['bulkactions'] = 'Toplu eylemler';
$string['bulkaddattendeeserror'] = 'Katılımcı hatalarını toplu ekle';
$string['bulkaddattendeesfromfile'] = 'Katılımcıları dosyadan toplu ekle';
$string['bulkaddattendeesfrominput'] = 'Katılımcıları metin girdisnden toplu ekle';
$string['bulkaddattendeesresults'] = 'Katılımcı sonuçlarını toplu ekle';
$string['bulkaddattendeessuccess'] = 'Katılımcı başarısını toplu ekle';
$string['bulkaddheading'] = 'Toplu Ekle';
$string['bulkaddhelptext'] = 'Not: Kullanıcılar kendi {$a} \'ları tarafından referans alınmalıdır ve bir virgül ya da satır sonu imi tarafından sınırlanmalıdır.';
$string['bulkaddsourceidnumber'] = 'ID numarası';
$string['bulkaddsourceuserid'] = 'kullanıcı id\'si';
$string['bulkaddsourceusername'] = 'kullanıcı adı';
$string['calendareventdescriptionbooking'] = 'Bu <a href="{$a}">Yüzyüze oturumu için kayıtlısınız</a>.';
$string['calendareventdescriptionsession'] = 'Bu <a href="{$a}">Yüzyüze oturumu oluşturdunuz</a>.';
$string['calendarfiltersheading'] = 'Yüzyüze takvim filtreleri';
$string['calendaroptions'] = 'Takvim seçenekleri';
$string['cancelbooking'] = 'Rezervasyonu iptal et';
$string['cancelbookingfor'] = '{$a} için rezervasyonu iptal et';
$string['cancellation'] = 'İptal';
$string['cancellationconfirm'] = 'Bu oturum için rezervasyonunuzu iptal etmek istediğinizden emin misiniz ?';
$string['cancellationinstrmngr'] = '# Yönetici için bildirim';
$string['cancellationinstrmngr_help'] = '**Yöneticiye bilgilendirme gönder** işaretlendiğinde, **Yönetici için bilgilendirme** alanı içindeki bir yüzyüze rezervasyonun iptal edildiğini haberdar eden metin öğrencinin yöneticisine gönderilir.';
$string['cancellationmessage'] = 'İptal mesajı';
$string['cancellationmessage_help'] = 'Bu mesaj kullanıcılar bir oturum için rezervasyonlarını iptal ettikleri zaman gönderilir.';
$string['cancellationnotsent'] = 'Yüzyüze faaliyet e-posta bildirimleri kapalıdır.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} {$a->coursename} kursundan çıkartılmıştır.';
$string['cancellations'] = 'İptaller';
$string['cancellationsent'] = 'Derhal bir iptal e-postası alabilirsiniz.';
$string['cancellationsentmgr'] = 'Siz ve yöneticiniz derhal bir iptal e-postası alabilirsiniz.';
$string['cancellationstablesummary'] = 'Oturum kayıtlarını iptal eden kişilerin listesi';
$string['cancelledforsession'] = '{$a} oturumu için iptal edildi';
$string['cancelreason'] = 'Sebep';
$string['cancelreservation'] = 'Rezervasyonu iptal et';
$string['cancelusersession'] = '{$a->usermsg}  {$a->url} oturumu için iptal edildi';
$string['cannotapproveatcapacity'] = 'Bu oturum dolu olduğundan daha fazla katılımcıyı onaylayamazsınız.';
$string['cannotsignupguest'] = 'Misafir kayıt olamaz';
$string['cannotsignupsessioninprogress'] = 'Kaydolamazsınız, bu oturum devam etmektedir.';
$string['cannotsignupsessionover'] = 'Kaydolamazsınız, bu oturum sona ermiştir.';
$string['capacity'] = 'Kapasite';
$string['capacityallowoverbook'] = '{$a} (fazla rezervasyona izin ver)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapasite** bir oturumda mevcut olan koltukların sayısıdır.

Yüzyüze oturum kapasiteye ulaştığında kurs sayfasında oturum ayrıntıları görünmez. Detaylar
\'Tüm oturumları görüntüle\' sayfasında flu olarak görünecektir ve öğrenci oturuma kayıt olamaz.
&nbsp;';
$string['capacityoverbooked'] = '(Fazla rezervasyonlu)';
$string['capacityoverbookedlong'] = 'Bu oturum fazla rezervasyonludur ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Yönetici kopyası';
$string['ccmanager_note'] = 'Bu bildirimin bir kopyasını kullanıcının yöneticisine gönder';
$string['changemanageremailaddress'] = 'Yönetici e-posta adresini değiştir';
$string['changemanageremailinstruction'] = 'Lütfen güncel yöneticiniz için aşağıya e-posta adresiniz giriniz.';
$string['chooseroom'] = 'Bir oda seç';
$string['clearall'] = 'Hepsini temizle';
$string['closed'] = 'Kapalı';
$string['completionstatusrequired'] = 'Statü gerekiyor';
$string['completionstatusrequired_help'] = 'Bir veya daha fazla statünün işaretlenmesi, başka bir Faaliyet Tamamlama gereksinimleri olduğu kadar, bir kullanıcının en azından bu Yüzyüze faaliyetteki işaretli statülerinin birisinin tamamlanmış olarak işaretlenmesini başarmasını gerektirecektir.';
$string['conditions'] = 'Koşullar';
$string['conditionsexplanation'] = 'Eğitim takviminde gösterilmiş olacak ilan için bütün bu kriterlerin karşılanmaları gerekir.';
$string['confirm'] = 'Doğrula';
$string['confirmanager'] = 'Yöneticinin e-posta adresini doğrula';
$string['confirmation'] = 'Doğrulama';
$string['confirmationinstrmngr'] = '# Yönetici için bildirim';
$string['confirmationinstrmngr_help'] = '"Yöneticiye bilgilendirme gönder" işaretlendiğinde, "Yönetici için bilgilendirme" alanı içindeki bir personelin bir yüzyüze oturum için kaydolduğunu bildiren metin gönderilir.';
$string['confirmationmessage'] = 'Doğrulama mesajı';
$string['confirmationmessage_help'] = 'Kullanıcılar bir oturum için kayıt olduklarında bu mesaj gönderilir.';
$string['confirmationsent'] = 'Derhal bir doğrulama e-postası alabilirsiniz.';
$string['confirmationsentmgr'] = 'Siz veya yöneticiniz derhal bir doğrulama e-postası alabilirsiniz.';
$string['confirmmanageremailaddress'] = 'Yönetici e-posta adresini doğrulayın.';
$string['confirmmanageremailaddressquestion'] = 'Bu <strong>{$a}</strong> halen yöneticinizin e-posta adresi midir ?';
$string['confirmmanageremailinstruction1'] = 'Yöneticinizin e-posta adresini daha önce aşağıda yer aldığı şekliyle girmiştiniz:';
$string['confirmmanageremailinstruction2'] = 'Bu halen yöneticinizin e-posta adresi midir ?';
$string['copy'] = 'Kopyala';
$string['copyingsession'] = '{$a}\'da yeni bir oturum olarak kopyalıyor';
$string['copysession'] = 'Oturumu kopyala';
$string['cost'] = 'Ücret';
$string['costheading'] = 'Oturum ücreti';
$string['csvtextfile'] = 'Metin dosyası';
$string['csvtextinput'] = 'CSV metin girdisi';
$string['currentallocations'] = 'Güncel tahsisatlar ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Güncel statü';
$string['customfieldsheading'] = 'Özel Oturum Alanları';
$string['date'] = 'Tarih';
$string['dateadd'] = 'Yeni bir tarih ekle';
$string['dateremove'] = 'Bu tarihi kaldır';
$string['datesignedup'] = 'Kayıt Olunan Tarih';
$string['datetext'] = 'Tarihinde oturum açtınız';
$string['deactivate'] = 'Etkisizleştir';
$string['decidelater'] = 'Sonra Karar Ver';
$string['decline'] = 'Reddet';
$string['delete'] = 'Sil';
$string['deleteall'] = 'Hepsini sil';
$string['deletenotificationconfirm'] = '<strong>"{$a}"</strong> bildirimini silmek istediğinizi doğrulayın:';
$string['deletenotificationtemplateconfirm'] = '<strong>"{$a}"</strong> bildirim şablonunu silmek istediğinizi doğrulayın:';
$string['deleteroomconfirm'] = '<strong>"{$a}"</strong> odasını silmek istediğinizden emin misiniz?';
$string['deletesession'] = 'Oturumu sil';
$string['deletesessionconfirm'] = 'Bu oturumu ve tüm kayıtları ve bu oturum için katılımı silmek istediğinizden emin misiniz ?';
$string['deletingsession'] = '{$a} \'daki oturumu sil';
$string['description'] = 'Giriş metni';
$string['description_help'] = '**Açıklama** bir öğrenci bir yüzyüze oturumuna kayıt olduğunda görüntülenen kurs açıklamasıdır.

**Açıklama** ayrıca eğitim takviminde de görüntülenir.';
$string['details'] = 'Detaylar';
$string['details_help'] = 'Detaylar oturum bazı başına izlenir. Metin detaylar alanında yerleşikse, detaylar metni kullanıcı kayıt sayfasında görüntülenecektir.
Varsayılan olarak, detaylar metni ayrıca doğrulama, hatırlatıcı, bekleme listesi ve iptal e-posta mesajlarında görünür.';
$string['discardmessage'] = 'Mesajı at (sil)';
$string['discountcode'] = 'İndirim kodu';
$string['discountcode_help'] = 'İndirim kodu, bir personelin eğitimine yönelik takip edilecek indirim maliyeti için gerekli koddur.
Personel indirim kodunu girmezse eğitim kayıtlarına normal maliyet yansır.';
$string['discountcodelearner'] = 'İndirim Kodu';
$string['discountcodelearner_help'] = 'İndirim kodunu biliyorsanız buraya giriniz. Bu alanı boş bırakırsanız bu oturum için normal ücrete tabi tutulacaksınız';
$string['discountcost'] = 'İndirimli ücret';
$string['discountcost_help'] = 'İndirimli ücret üyelik id\'si olan personele uygulanan tutardır.';
$string['due'] = 'vade tarihi';
$string['duration'] = 'Süre';
$string['duration_help'] = '**Süre** saat cinsinden eğitimin toplam uzunluğudur.
Örnek olarak:

* "2 saat" **2** veya **2:00** olarak girilir
* "1 saat ve 30 dakika" **1:30** olarak girilir
* "45 dakika" **0:45** olarak girilir
* "20 dakika" **0:20**olarak girilir.

Eğitim iki veya daha fazla zaman aralığından oluşuyorsa, süre kombine edilen toplamdır.';
$string['early'] = '{$a} erken';
$string['edit'] = 'Düzenle';
$string['editingsession'] = '{$a} \'da oturumu düzenliyor';
$string['editmessagerecipientsindividually'] = 'Alıcıları bireysel olarak düzenle';
$string['editnotificationtemplate'] = 'Bildirim şablonunu düzenle';
$string['editnotificationx'] = '"{$a}" \'yı düzenle';
$string['editroom'] = 'Odayı düzenle';
$string['editsession'] = 'Oturumu düzenle';
$string['email:instrmngr'] = 'Yönetici için bildirim';
$string['emailmanager'] = 'Yöneticiye bildirim gönder';
$string['emailmanagercancellation'] = '# Yöneticiye bildirim gönder';
$string['emailmanagercancellation_help'] = '"Yöneticiye bildirim gönder" işaretlendiğinde, öğrencinin yöneticisine yüzyüze rezervasyonunu iptal olduğunu belirten bir e-posta gönderilecektir.';
$string['emailmanagerconfirmation'] = '# Yöneticiye bildirim gönder';
$string['emailmanagerconfirmation_help'] = '"Yöneticiye bildirim gönder" işaretlendiğinde,  öğrenci bir yüzyüze oturuma kaydolduğunda öğrencinin yöneticisine bir doğrulama e-postası gönderilecektir.';
$string['emailmanagerreminder'] = '# Yöneticiye bildirim gönder';
$string['emailmanagerreminder_help'] = '"Yöneticiye bildirim gönder" işaretlendiğinde,  yüzyüze oturumun başlama tarihinin birkaç gün öncesinde öğrencinin yöneticisine bir hatırlatma mesajı gönderilecektir.';
$string['email:message'] = 'Mesaj';
$string['email:subject'] = 'Konu';
$string['emptylocation'] = 'Konum boştu';
$string['enrolled'] = 'kayıtlı';
$string['error:addalreadysignedupattendee'] = 'Bu kullanıcı bu Yüzyüze faaliyet için zaten kayıtlıdır.';
$string['error:addalreadysignedupattendeeaddself'] = 'Bu Yüzyüze faaliyet için zaten kayıtlısınız.';
$string['error:addattendee'] = '{$a} oturuma eklenemedi.';
$string['error:cancelbooking'] = 'Rezervasyonunuzun iptalinde bir problem oluştu.';
$string['error:cannotemailmanager'] = 'id {$a->submissionid}\'sini sunması için kullanıcı {$a->userid}\'a hatırlatıcı e-posta gönderildi, fakat kullanıcının yöneticisinin e-posta adresine ({$a->manageremail}) mesaj gönderilemedi.';
$string['error:cannotemailuser'] = 'id {$a->submissionid}\'sini sunması için kullanıcı {$a->userid} ({$a->useremail})\'a hatırlatıcı e-posta gönderilemedi.';
$string['error:cannotsendconfirmationmanager'] = 'E-posta hesabınıza bir doğrulama mesajı gönderildi, fakat doğrulama mesajı yöneticinizin e-posta adresine gönderilirken bir problem oluştu.';
$string['error:cannotsendconfirmationthirdparty'] = 'E-posta hesabınıza ve yöneticinizin e-posta hesabına bir doğrulama mesajı gönderildi, fakat doğrulama mesajı bir üçüncü partinin e-posta adresine gönderilirken bir problem oluştu.';
$string['error:cannotsendconfirmationuser'] = 'E-posta hesabınıza bir doğrulama mesajı göndermede bir problem oluştu.';
$string['error:cannotsendconfirmationusermanager'] = 'Bir doğrulama mesajı sizin ve yöneticinizin e-posta adreslerinize gönderilemedi.';
$string['error:cannotsendrequestmanager'] = 'Yöneticinizin e-posta hesabına kayıt istek mesajı göndermede bir hata oluştu.';
$string['error:cannotsendrequestuser'] = 'E-posta hesabınıza kayıt istek mesajı göndermede bir hata oluştu.';
$string['error:canttakeattendanceforunstartedsession'] = 'Henüz başlamamış bir oturum için katılım alınamıyor.';
$string['error:capabilityaddattendees'] = 'Katılımcı eklemek için gereken izinlere sahip değilsiniz';
$string['error:capabilityremoveattendees'] = 'Katılımcı çıkarmak için gereken izinlere sahip değilsiniz';
$string['error:capacitynotnumeric'] = 'Oturum kapasitesi bir sayı değildir';
$string['error:capacityzero'] = 'Oturum kapasitesi sıfırdan büyük olmalıdır';
$string['error:conflictingsession'] = 'Kullanıcı {$a} zaten bir diğer oturuma kayıt olmuştur';
$string['error:couldnotaddfield'] = 'Özel oturum alanı eklenemedi.';
$string['error:couldnotaddnotice'] = 'Site bildirimi/ilanı eklenemedi.';
$string['error:couldnotaddsession'] = 'Oturum eklenemedi';
$string['error:couldnotaddtrainer'] = 'Yeni yüzyüze oturum eğitmeni kaydedilemedi';
$string['error:couldnotcopysession'] = 'Oturum kopyalanamadı';
$string['error:couldnotdeletefield'] = 'Özel oturum alanı silinemedi';
$string['error:couldnotdeletenotice'] = 'Site bildirim/ilanı silinemedi';
$string['error:couldnotdeletesession'] = 'Oturum silinemedi';
$string['error:couldnotdeletetrainer'] = 'Bir yüzyüze oturum eğitmeni silinemedi';
$string['error:couldnotfindsession'] = 'Yeni dahil edilen oturum bulunamadı';
$string['error:couldnotsavecustomfield'] = 'Özel alan kaydedilemedi';
$string['error:couldnotupdatecalendar'] = 'Takvimdeki oturum olayı güncellenemedi.';
$string['error:couldnotupdatef2frecord'] = 'Veritabanındaki yüzyüze kayıt sicili güncellenemedi';
$string['error:couldnotupdatefield'] = 'Özel oturum alanı güncellenemedi.';
$string['error:couldnotupdatemanageremail'] = 'Yönetici e-posta adresi güncellenemedi';
$string['error:couldnotupdatenotice'] = 'Site bildirim/ilanı güncellenemedi';
$string['error:couldnotupdatesession'] = 'Oturum güncellenemedi';
$string['error:coursemisconfigured'] = 'Kurs yanlış yapılandırılmıştır';
$string['error:cronprefix'] = 'Hata: facetoface cron:';
$string['error:emptylocation'] = 'Konum boştu.';
$string['error:emptymanageremail'] = 'Yönetici e-posta adresi boş.';
$string['error:emptyvenue'] = 'Mekan boştu.';
$string['error:enrolmentfailed'] = '{$a} kursa kaydedilemedi.';
$string['error:eventoccurred'] = 'Halihazırda gerçekleşmiş bir olayı iptal edemezsiniz.';
$string['error:f2ffailedupdatestatus'] = 'Yüzyüze, kullanıcının statüsünü güncellemede başarısız';
$string['error:fieldidincorrect'] = 'Alan ID\'si yanlıştır: {$a}';
$string['error:incorrectcoursemodule'] = 'Kurs modülü yanlıştır.';
$string['error:incorrectcoursemoduleid'] = 'Kurs Modül ID\'si yanlıştı';
$string['error:incorrectcoursemodulesession'] = 'Kurs Modül Yüzyüze Oturumu yanlıştı';
$string['error:incorrectfacetofaceid'] = 'Yüzyüze ID\'si yanlıştı';
$string['error:incorrectnotificationtype'] = 'Yanış bildirim türü sağlandı';
$string['error:invaliduserid'] = 'Geçersiz kullanıcı ID\'si';
$string['error:manageremailaddressmissing'] = 'Halihazırda sistemde bir yönetici olarak atanmadınız. Lütfen site yöneticisiyle temasa geçin.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Bir kurs modülü veya bir yüzyüze ID\'si belirtilmelidir.';
$string['error:mustspecifytimezone'] = 'Her tarih için saat dilimi ayarlamalısınız.';
$string['error:nodatasupplied'] = 'Hiçbir veri temin edilmedi';
$string['error:nomanageremail'] = 'Yöneticiniz için bir e-posta adresi temin etmediniz.';
$string['error:nomanagersemailset'] = 'Hiçbir yönetici e-postası ayarlanmadı';
$string['error:nopermissiontosignup'] = 'Bu yüzyüze oturuma kaydolmak için izne sahip değilsiniz.';
$string['error:nopredefinedrooms'] = 'Önceden tanımlı odalar yok.';
$string['error:noticeidincorrect'] = 'Bldirim ID\'si yanlıştır:  {$a}';
$string['error:problemsigningup'] = 'Kaydolurken bir problem oluştu.';
$string['error:removeattendee'] = '{$a} oturumdan kaldırılamadı.';
$string['error:sessiondatesconflict'] = 'Bu tarih bu oturumdaki daha önceki bir tarihle çakışıyor';
$string['error:sessionstartafterend'] = 'Oturum başlangıç tarihi/zamanı bitiş sonrasıdır.';
$string['error:shortnametaken'] = 'Bu kısa isme sahip özel alan zaten mevcuttur.';
$string['error:signedupinothersession'] = 'Bu faaliyet için bir diğer oturumda zaten kayıtlısınız. Her Yüzyüze faaliyet için sadece bir oturuma kaydolabilirsiniz.';
$string['error:therearexconflicts'] = 'Önerilen zaman aralığıyla ({$a}) çakışmalar var.';
$string['error:thereisaconflict'] = 'Önerilen zaman aralığıyla bir çakışma var.';
$string['error:unknownbuttonclicked'] = 'Tıklanan butonla ilgili hiçbir eylem yok';
$string['error:userassignedsessionconflictmultiday'] = '{$a->datetimestart}\'dan {$a->datetimefinish}\'a {$a->session} için \'{$a->participation}\' olarak {$a->fullname} zaten atandı. Lütfen başka bir kullanıcı seçin ya da oturum tarihini değiştirin';
$string['error:userassignedsessionconflictmultidayselfsignup'] = '{$a->datetimestart}\'dan {$a->datetimefinish}\'a {$a->session} için \'{$a->participation}\' olarak  zaten atandınız.';
$string['error:userassignedsessionconflictsameday'] = '{$a->datestart} günü {$a->timestart} \'den{$a->timefinish}\'a {$a->session} için \'{$a->participation}\' olarak  {$a->fullname} zaten atandı.
Lütfen başka bir kullanıcı seçin ya da oturum tarihini değiştirin';
$string['error:userassignedsessionconflictsamedayselfsignup'] = '{$a->datestart} günü {$a->timestart} \'dan {$a->timefinish} \'a {$a->session} için {$a->participation}\' olarak zaten atandınız.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname}, {$a->datetimestart}\'den {$a->datetimefinish}\'e kadar {$a->session} \'a katılmak için zaten kayıt yaptırmıştır.
Lütfen başka bir kullanıcı seçin ya da oturum tarihini değiştirin';
$string['error:userbookedsessionconflictmultidayselfsignup'] = '{$a->datetimestart}\'den {$a->datetimefinish}\'e kadar {$a->session} \'a katılmak için zaten kayıt yaptırdınız.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname}, {$a->datestart} günü {$a->timestart}\'den {$a->timefinish}\'e kadar {$a->session} \'a katılmak için zaten kayıt yaptırmıştır.
Lütfen başka bir kullanıcı seçin ya da oturum tarihini değiştirin';
$string['error:userbookedsessionconflictsamedayselfsignup'] = '{$a->datestart} günü {$a->timestart}\'den {$a->timefinish}\'e kadar {$a->session} \'a katılmak için zaten kayıt yaptırdınız.';
$string['error:userdeleted'] = 'Silinmiş kullanıcıyı {$a} yüz yüze oturumuna ekleyemez.';
$string['error:userimportuseridnotanint'] = 'Kullanıcı kimlikli {$a} kullanıcıyı ekleyemez, çünkü bir tam sayı değildir';
$string['error:usersuspended'] = 'Askıda olan bir kullanıcıyı {$a} yüz yüze oturumuna ekleyemez.';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Diğer oturumlardaki kayıtlar';
$string['existingrecipients'] = 'Mevcut Alıcılar';
$string['export'] = 'Dışa Aktar';
$string['exportattendance'] = 'Katılımı dışa aktar';
$string['exportattendanceods'] = 'Katılım formunu (ods) dışa aktar';
$string['exportattendancetxt'] = 'Katılım formunu (txt) dışa aktar';
$string['exportattendancexls'] = 'Katılım formunu (xls) dışa aktar';
$string['exportcustomprofilefields'] = 'Özel profil alanlarını dışa aktar';
$string['exportcustomprofilefields_desc'] = 'Yüzyüze dışa aktarımlarındaki bu özel kullanıcı profili alanlarını (kısa isimler)  virgüllerle ayrılmış olarak dahil et';
$string['exportheading'] = 'Dışa aktar';
$string['exporttofile'] = 'Dosyaya dışa aktar';
$string['exportuserprofilefields'] = 'Kullanıcı profil alanlarını dışa aktar';
$string['exportuserprofilefields_desc'] = 'Yüzyüze dışa aktarımlarındaki bu özel kullanıcı profili alanlarını virgüllerle ayrılmış olarak dahil et';
$string['external'] = 'Oda çakışmalarına izin ver';
$string['facetoface'] = 'Yüzyüze';
$string['facetoface:addattendees'] = 'Bir yüzyüze oturuma katılımcılar ekle';
$string['facetoface:addinstance'] = 'Yeni bir yüzyüze ekle';
$string['facetofacebooking'] = 'Yüzyüze rezervasyonu';
$string['facetoface:editsessions'] = 'Yüzyüze oturumları ekle, düzenle, kopyala ve sil';
$string['facetofacename'] = 'Yüzyüze adı';
$string['facetoface:overbook'] = 'Dolu oturumlara kaydol';
$string['facetoface:removeattendees'] = 'Bir yüzyüze oturumdan katılımcıları çıkart';
$string['facetoface:reserveother'] = 'Diğer yöneticiler adına rezerve et';
$string['facetoface:reservespace'] = 'Ekip üyeleri için yer rezerve veya tahsis et';
$string['facetofacesession'] = 'Yüzyüze oturum';
$string['facetoface:signup'] = 'Bir oturum için kaydol';
$string['facetoface:takeattendance'] = 'Katılım al';
$string['facetoface:view'] = 'Yüzyüze faaliyetleri ve oturumları görüntüle';
$string['facetoface:viewattendees'] = 'Katılımcı listelerini ve katılımcıları görüntüle';
$string['facetoface:viewcancellations'] = 'İptalleri görüntüle';
$string['facetoface:viewemptyactivities'] = 'Boş yüzyüze faaliyetlerini görüntüle';
$string['feedback'] = 'Geribesleme';
$string['feedbackupdated'] = '{$a} kişileri için güncellenmiş geribesleme';
$string['fielddeleteconfirm'] = '\'{$a}\' alanını ve onunla ilgili tüm oturum verilerini sil ?';
$string['field:multiselect'] = 'Çoklu seçim';
$string['field:select'] = 'Seçimler menüsü';
$string['field:text'] = 'Metin';
$string['filterbyroom'] = 'Odaya göre filtre et';
$string['finishdatebefore'] = 'tarihinden önce bitir';
$string['floor'] = 'Tabana yuvarla';
$string['format'] = 'Format';
$string['full'] = 'Tarih tamamen doludur';
$string['generalsettings'] = 'Genel Ayarlar';
$string['goback'] = 'Geri git';
$string['guestsno'] = 'Maalesef misafirlerin oturumlara kayıt olmalarına izin verilmez.';
$string['icaldescription'] = 'Kayıt olduğunuz bu takvim olayı  "{$a->name}" yüzyüze oturumu içindir.';
$string['icalendarheading'] = 'iTakvim Ekleri';
$string['id'] = 'ID';
$string['import'] = 'İçe aktar';
$string['individuals'] = 'Bireyler';
$string['info'] = 'Bilgi';
$string['lastreservation'] = 'Son rezervasyonlar oturum başlamadan {$a->reservedays} gün öncedir. Tahsis edilmemiş rezervasyonlar oturum başlamadan {$a->reservecanceldays} gün önce silineceklerdir.';
$string['late'] = '{$a} geç';
$string['location'] = 'Konum';
$string['location_help'] = '**Konum** oturumun mahallini tanımlar (şehir, ilçe, bölge, vs.).

**Konum** kurs sayfasında, \'Kayıt sayfasında\',  \'Tüm oturumları görüntüle\' sayfasında ve tüm e-posta bildirimlerinde görünür.

\'Tüm oturumları görüntüle\' sayfasında listelenen oturumlar konuma göre filtrelenebilir.';
$string['lookfor'] = 'Ara';
$string['managenotificationtemplates'] = 'Bildirim şablonlarını yönet';
$string['manageradded'] = 'Yöneticinizin e-posta adresi kabul edildi.';
$string['managerbookings'] = '{$a} tarafından yapılan rezervasyonlar / kayıtlar';
$string['managerchanged'] = 'Yöneticinizin e-posta adresi değiştirildi.';
$string['manageremail'] = 'Yöneticinin e-postası';
$string['manageremailaddress'] = 'Yöneticinin e-posta adresi';
$string['manageremailformat'] = 'Kabul edilmesi için, e-posta adresi  \'{$a}\' formatında olmalıdır.';
$string['manageremailheading'] = 'Yönetici E-postaları';
$string['manageremailinstruction'] = 'Bir eğitim oturumuna kaydolmak için, bir teyit e-postası sizin e-postanıza ve bir kopyası da yöneticinizin e-posta adresine gönderilmelidir.';
$string['manageremailinstructionconfirm'] = 'Lütfen bu e-posta adresinin yöneticinizin e-posta adresi olduğunu teyit ediniz:';
$string['managername'] = 'Yöneticinin ismi';
$string['managerooms'] = 'Odaları yönet';
$string['managerprefix'] = 'Yönetici kopyası öneki';
$string['managerreserve'] = 'Yönetici rezervasyonlarına izin ver';
$string['managerreserveheader'] = 'Yönetici rezervasyonları';
$string['managerreserve_help'] = 'Yöneticiler kendi ekip üyeleri adına rezervasyon veya kayıt yapabilirler';
$string['managerupdated'] = 'Yöneticinizin e-posta adresi güncellendi.';
$string['mark_selected_as'] = 'Tüm seçilenleri aşağıdaki gibi işaretle:';
$string['maximumpoints'] = 'Puanların maksimum sayısı';
$string['maximumsize'] = 'Katılımcıların maksimum sayısı';
$string['maxmanagerreserves'] = 'Maksimum rezervasyonlar';
$string['maxmanagerreserves_help'] = 'Bir yöneticinin kendi ekibi için yapabileceği maksimum rezervasyon / kayıt sayısı';
$string['message'] = '{$a->coursename} kursundaki rezervasyonda değişiklik!

 {$a->coursename} kursundaki {$a->duedate} ({$a->name}) oturumunda bir boş yer açılmıştır.
Kaydınız gerçekleştirildi. Tarih artık size uymuyorsa lütfen <a href=\'{$a->url}\'>{$a->url}</a>\'de kaydınızı silin.';
$string['messagebody'] = 'Metin Gövdesi';
$string['messagecc'] = 'CC alıcının yöneticileri';
$string['messageheader'] = 'Mesaj';
$string['messagerecipientgroups'] = 'Alıcı grupları';
$string['messagerecipients'] = 'Alıcılar';
$string['messagesenttostaffmember'] = 'Takip eden mesaj {$a} personelinize gönderilmiştir.';
$string['messagesubject'] = 'Konu';
$string['messageusers'] = 'Mesaj kullanıcıları';
$string['mods_help'] = 'Yüzyüze faaliyetleri önceden rezervasyon gerektiren şahsi eğitimleri takip etmek için kullanılır.

Her faaliyet bir veya daha fazla özdeş oturum sunar. Bu oturumlar çoklu günlerde verilebilir.

Kullanıcılara ve onların yöneticilerine, oturumun başlaması için programlanmasından birkaç gün önce hatırlatma mesajları gönderilir.Kullanıcılar bir oturuma kaydolduğu veya iptal ettiğinde doğrulama mesajları gönderilir.';
$string['modulename'] = 'Yüzyüze';
$string['modulename_help'] = 'Yüzyüze faaliyet modülü, bir öğretmenin, bir veya daha fazla kişisel/sınıf bazlı oturumlar için bir rezervasyon sistemi kurulumunu yapabilmesini sağlar.

Bir Yüzyüze faaliyetinin içindeki her oturum oda, başlangıç zamanı, bitiş zamanı, ücret, kapasite, vb. şeklinde özelleştirilmiş ayarlara sahip olabilir. Bunlar çoklu günlerde yürütülmek üzere ayarlanabilir veya programlanmamış veya bekleme listeleri için olanak tanıyabilir.

Bir faaliyet yönetici onayını gerektirecek şekilde ayarlanabilir ve öğretmenler katılımcılar için otomatikleştirilmiş bildirimler ve oturum hatırlatıcılar yapılandırabilirler.

Öğrenciler kendi katılımlarının takip edildiği ve Notlar alanı içinde kaydedildiği oturumları görüntüleyebilir ve bu oturumlara kayıt olabilirler.';
$string['modulenameplural'] = 'Yüzyüze';
$string['moreinfo'] = 'Daha fazla bilgi';
$string['multidate'] = '(çoklu tarih)';
$string['multiplesessions'] = 'Kullanıcı başına çoklu oturumlara kaydolmaya izin ver';
$string['multiplesessionsheading'] = 'Çoklu oturumlar kayıt ayarları';
$string['multiplesessions_help'] = 'Kullanıcıların çoklu oturumlara katılmalarına imkan tanımak isterseniz bu seçeneği kullanın. Bu seçenek değiştirildiğinde, kullanıcılar faaliyetteki çoklu oturumlara kayıt olabilirler.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Yöneticinin e-posta adresi';
$string['noactionableunapprovedrequests'] = 'İşleme uygun onaylanmamış talepler bulunmamaktadır.';
$string['nocustomfields'] = '<p>Hiçbir özel alan tanımlanmamıştır.</p>';
$string['nofacetofaces'] = 'Yüzyüze faaliyetleri bulunmamaktadır';
$string['none'] = 'hiçbiri';
$string['nonotifications'] = 'Bildirim yok';
$string['nonotificationsmatchingsearch'] = 'Aramayla eşleşen bildirim yok';
$string['nonotificationsofthistype'] = 'Bu tipte bir bildirim yok';
$string['nonotificationtemplates'] = 'Bildirim şablonları yok';
$string['nonotificationtemplatesmatchingsearch'] = 'Aramayla eşleşen bildirim şablonları yok';
$string['norecipients'] = 'Alıcı yok';
$string['noremindersneedtobesent'] = 'Gönderilmesi gereken bir hatırlatıcı yok';
$string['noreservations'] = 'Hiçbiri';
$string['normalcost'] = 'Normal ücret';
$string['normalcost_help'] = 'Normal ücret, üyelik id\'si olmayan personele uygulanan miktardır.';
$string['nosignedupusers'] = 'Bu oturum için kayıt yaptırmış kullanıcı bulunmamaktadır.';
$string['nosignedupusersnumrequests'] = 'Bu oturum için tam kayıt olmuş kullanıcı bulunmamaktadır. {$a} kullanıcılar onay bekliyor.';
$string['nosignedupusersonerequest'] = 'Bu oturum için tam kayıt olmuş kullanıcı bulunmamaktadır. 1 kullanıcı onay bekliyor.';
$string['nositenotices'] = '<p>Hiçbir site bildirimi tanımlanmamıştır.</p>';
$string['note'] = 'Not';
$string['notefull'] = 'Eğer Oturum tamamen rezerve edilmiş olsa bile hala kayıt olabilirsiniz. Sıraya sokulacaksınız (kırmızı işaretli). Eğer birisi oturumdan ayrılırsa, sıradaki ilk öğrenci kayıtlı öğrenciler kısmına taşınacak ve posta ile kendisine bir bildirim gönderilecektir.';
$string['noticedeleteconfirm'] = 'Site bildirimi \'{$a->name}\' silinsin mi ?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Bildirim metni';
$string['notificationalreadysent'] = 'Bu bildirim zaten gönderilmiştir, bundan ötürü artık düzenlenemez.';
$string['notificationboth'] = 'E-posta Bildirimi ve iTakvim Randevusu';
$string['notificationdeleted'] = 'Bildirim silindi';
$string['notificationemail'] = 'Sadece E-posta Bildirimi';
$string['notificationnone'] = 'E-posta Bildirimi bulunmamaktadır';
$string['notificationnotesetonintendeddate'] = 'NOT: Bu bildirim esas gönderim tarihinde gönderilmemiştir.';
$string['notifications'] = 'Bildirimler';
$string['notificationsaved'] = 'Bildirim kaydedildi';
$string['notifications_help'] = 'Bu Yüzyüze faaliyet bildirimlerini burada yönetebilirsiniz.';
$string['notificationtemplatedeleted'] = 'Bildirim şablonu silindi';
$string['notificationtemplates'] = 'Bildirim şablonları';
$string['notificationtemplatesaved'] = 'Bildirim şablonu kaydedildi';
$string['notificationtemplatestatus'] = 'Bildirim şablonu statüsü';
$string['notificationtemplatestatus_help'] = 'Bu statü bir bildirim şablonunun Etkin veya Etkin Olmayan olarak işaretlenmesine olanak sağlar. Etkin Olmayan bildirim şablonları, bir Yüzyüze faaliyeti için bildirimler ayarlanırken kullanılmak için uygun olmayacaklardır.';
$string['notificationtitle'] = 'Bildirim başlığı';
$string['notificationtype'] = 'Bildirim Türü';
$string['notificationtype_1'] = 'Anlık';
$string['notificationtype_2'] = 'Planlanmış';
$string['notificationtype_4'] = 'Otomatik';
$string['notificationtype_help'] = 'Bildirim Türü öğrenciye rezervasyonları hakkında ne şekilde bildirim almak istediğini seçme olanağı verir.

* E-posta bildirimi ve iTakvim randevusu
* Sadece E-posta bildirimi
* E-Posta bildirimsiz';
$string['notrequired'] = 'Gerektirmez';
$string['notsignedup'] = 'Bu oturum için kayıtlı değilsiniz';
$string['notsubmittedyet'] = 'Henüz değerlendirilmedi';
$string['noupcoming'] = '<p><i>Tarihi gelmek üzere olan oturum bulunmamaktadır</i></p>';
$string['occuredonx'] = '{$a} \'da oluştu';
$string['occurswhenenabled'] = 'Etkin olduğunda oluşur';
$string['occurswhenuserbookssession'] = 'Bir öğrenci bir oturuma rezervasyon yaptığında oluşur';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Bir kullanıcının, yönetici onayı gerektiren bir oturuma rezervasyon girişiminde oluşur';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Bir kullanıcının, yönetici onayı gerektiren bir oturumu reddetme girişiminde oluşur';
$string['occurswhenusersbookingiscancelled'] = 'Bir öğrencinin rezervasyonu iptal edildiğinde oluşur';
$string['occurswhenuserwaitlistssession'] = 'Bir öğrenci bir oturumun bekleme listesindeyken oluşur';
$string['occursxaftersession'] = 'Oturumun bitiminden sonra {$a} oluşur';
$string['occursxbeforesession'] = 'Oturumun başlamasından önce {$a} oluşur';
$string['odsformat'] = 'AçıkBelge';
$string['onehour'] = '1 saat';
$string['oneminute'] = '1 dakika';
$string['options'] = 'Seçenekler';
$string['or'] = 'veya';
$string['order'] = 'Düzen';
$string['otherbookedby'] = 'Bir diğer yönetici tarafından rezerve edilmiştir';
$string['otherroom'] = 'Diğer oda';
$string['othersession'] = 'Bu faaliyetteki diğer oturum(lar)';
$string['place'] = 'Oda';
$string['pluginadministration'] = 'Yüzyüze yönetimi';
$string['pluginname'] = 'Yüzyüze';
$string['points'] = 'Puanlar';
$string['pointsplural'] = 'Puanlar';
$string['potentialallocations'] = 'Potansiyel tahsisler ({$a} kalan)';
$string['potentialattendees'] = 'Potansiyel Katılımcılar';
$string['potentialrecipients'] = 'Potansiyel alıcılar';
$string['previoussessions'] = 'Önceki oturumlar';
$string['previoussessionslist'] = 'Bu Yüzyüze faaliyeti için bütün geçmiş oturumların listesi';
$string['printversionid'] = 'Basım versiyonu: isim olmadan';
$string['printversionname'] = 'Basım versiyonu: isimli';
$string['really'] = 'Bu yüzyüze için tüm sonuçları gerçekten silmek istiyor musunuz ?';
$string['recipients'] = 'Alıcılar';
$string['recipients_allbooked'] = 'Tamamı rezerve';
$string['recipients_attendedonly'] = 'Sadece katılındı';
$string['recipients_noshowsonly'] = 'Sadece gösterimsiz';
$string['registeredon'] = '\'a Kayıtlı';
$string['registrations'] = 'Kayıtlar';
$string['rejectinstruction'] = 'Oturum kaydını geri çevirmek için, geri çevir\'e basın';
$string['reminder'] = 'Hatırlatıcı';
$string['reminderinstrmngr'] = '# Yönetici için Bildirim';
$string['reminderinstrmngr_help'] = '**Yöneticiye bildirim gönder** işaretlendiğinde, bir yüzyüze oturum için kayıt olunduğunu bildiren **Yönetici için Bildirim** alanındaki metin öğrencinin yöneticisin gönderilir.';
$string['remindermessage'] = 'Hatırlatıcı mesaj';
$string['remindermessage_help'] = 'Bu mesaj bir oturumun başlama tarihinden birkaç gün önce gönderilir.';
$string['removedsuccessfully'] = 'Başarıyla kaldırıldı';
$string['removeroominuse'] = 'Bu oda halihazırda kullanılmaktadır';
$string['replaceallocations'] = 'Tahsisleri kaldırırken rezervasyonları oluştur';
$string['replacereservations'] = 'Tahsisleri eklerken rezervasyonları değiştir';
$string['requestattendsessionsent'] = '{$a} oturumuna katılma talebi yöneticiye gönderildi';
$string['requestmessage'] = 'Talep mesajı';
$string['requestmessage_help'] = '**Onay gereklidir** etkinleştirildiğinde,**Talep mesajı** bölümü müsait olur.

**Talep mesajı** bölümü öğrencinin yüzyüze oturuma katılımı için gerekli onay süreciyle ilgili olarak öğrenci ve yöneticisine gönderilmiş bildirimleri gösterir.

**Konu:** yönetici ve öğrencisine gönderilen talep onay e-postalarında görünen konu satırıdır.

**Mesaj:** öğrenciye gönderilen ve öğrencinin yüzyüze oturumuna katılma talebinin onay için yöneticisine gönderildiğini bildiren e-posta metnidir.

**Yönetici için Bildirim:**öğrencinin yöneticisine gönderilen ve öğrencisinin yüzyüze oturuma katılımı için onay talebini içeren e-posta metnidir.';
$string['requeststablesummary'] = 'Bu oturuma katılmak için talepte bulunan kişiler.';
$string['requestuserattendsession'] = '{$a->url} oturumuna katılmak için {$a->usermsg} talebi';
$string['reservations'] = '{$a} rezervasyonu/rezervasyonları';
$string['reserve'] = 'Ekip için ayrılmış yerler';
$string['reserveallallocated'] = 'Bu faaliyet için ayırabileceğiniz maksimum yer sayısını halihazırda tahsis ettiniz, artık rezervasyon yapamazsınız.';
$string['reserveallallocatedother'] = 'Bu yönetici halihazırda bu faaliyet için kendilerine ayrılmış maksimum sayıda yeri tahsis etmiştir, artık onlar için rezervasyon yapamazsınız.';
$string['reservecancel'] = 'Otomatik olarak rezervasyonları iptal et';
$string['reservecanceldays'] = 'Rezervasyon iptal günleri';
$string['reservecanceldays_help'] = 'Teyit edilmemişse, oturum öncesinde rezervasyonların otomatik olarak iptal edileceği gün sayısı';
$string['reservecapacitywarning'] = 'Halihazırdaki oturum kapasitesinin ({$a} left) üzerindeki herhangi bir yeni rezervasyon bekleme listesine alınacaktır';
$string['reserved'] = 'Rezerve edilmiş';
$string['reservedays'] = 'Rezervasyon mühleti';
$string['reservedays_help'] = 'Oturum başlangıcından önce, sonrasında artık rezervasyona izin verilmeyeceği gün sayısı(iptal günlerinden daha fazla olmalıdır)';
$string['reservedby'] = 'Rezerve edilmiş ({$a})';
$string['reservegtcancel'] = 'Rezervasyon mühleti iptal günlerinden daha büyük olmalıdır';
$string['reserveintro'] = 'Bu formu bu oturum için sahip olduğunuz rezervasyon sayısını değiştirmek için kullanabilirsiniz - varolan rezervasyonları iptal etmek için sadece numarayı aşağı düşürün.';
$string['reserveintroother'] = 'Bu formu bu oturum için {$a} \'nin sahip olduğu rezervasyon sayısını değiştirmek için kullanabilirsiniz - varolan rezervasyonları iptal etmek için sadece numarayı aşağı düşürün.';
$string['reservenocapacity'] = 'Bu kursta boş yer kalmamıştır, bu nedenle katılımcılardan birisi iptal etmedikçe herhangi bir rezervasyon yapamayacaksınız';
$string['reserveother'] = 'Başka bir yönetici için rezerve et';
$string['reservepastdeadline'] = 'Oturum başlamasından itibaren {$a} gün içinde ilave rezervasyon yapamazsınız.';
$string['result'] = 'Sonuç';
$string['return'] = 'Geri dön';
$string['room'] = 'Oda';
$string['roomalreadybooked'] = '(seçili günlerde müsait olmayan oda)';
$string['roomcreatesuccess'] = 'Başarıyla oluşturulan oda';
$string['roomdeleted'] = 'Oda silindi';
$string['roomdescription'] = 'Oda tanımı';
$string['roomdoesnotexist'] = 'Oda mevcut değildir';
$string['room_help'] = '**Oda**, eğitim oturumu için kullanılmakta olan odanın adı/numarası/tanımlayıcısıdır.

**Oda** \'Kayıt\' sayfasında, \'Tüm oturumları izle\' sayfasında ve tüm e-posta bildirimlerinde görüntülenir.';
$string['roomisinuse'] = 'Oda kullanımdadır';
$string['roommustbebookedtoexternalcalendar'] = 'Not: Bu rezervasyonu oluşturmadan önce odanın müsait olduğundan emin olun.';
$string['roomname'] = 'Oda adı';
$string['rooms'] = 'Odalar';
$string['roomtype'] = 'Oda türü';
$string['roomtype_help'] = 'Oda türü sistemin oda rezervasyon çakışmasını önleyip önlemeyeceğini belirlemekte kullanılır. Bu bir odanın aynı zamanda yürütülen iki oturum için  rezerve edilmesini engeller.';
$string['roomupdatesuccess'] = 'Başarıyla güncellenmiş oda';
$string['saveallfeedback'] = 'Tüm yanıtları kaydet';
$string['saveattendance'] = 'Katılımı kaydet';
$string['scheduledsession'] = 'Programlanmış oturum';
$string['scheduledsessions'] = 'Programlanmış oturumlar';
$string['schedule_unit_1'] = '{$a} saat';
$string['schedule_unit_1_singular'] = '1 saat';
$string['schedule_unit_2'] = '{$a} gün';
$string['schedule_unit_2_singular'] = '1 gün';
$string['schedule_unit_3'] = '{$a} hafta';
$string['schedule_unit_3_singular'] = '1 hafta';
$string['scheduling'] = 'Programlama';
$string['seatsavailable'] = 'Müsait koltuklar';
$string['seeattendees'] = 'Katılımcıları gör';
$string['select'] = 'Seç';
$string['selectall'] = 'Hepsini seç';
$string['selectallop'] = 'Hepsi';
$string['selected'] = 'Seçili';
$string['selectmanager'] = 'Yönetici seç';
$string['selectnone'] = 'Hiçbirini seçme';
$string['selectnoneop'] = 'Hiçbiri';
$string['selectnotsetop'] = 'Ayarlanmadı';
$string['selectoptionbefore'] = 'Lütfen bu seçeneği seçmeden önce bir seçeneği seçin (Tümü, Ayarla veya Ayarlı değil)';
$string['selectsetop'] = 'Ayarla';
$string['selfbooked'] = 'Kendi kendine kayıtlı';
$string['sendlater'] = 'Sonra gönder';
$string['sendmessage'] = 'Mesaj gönder';
$string['sendnow'] = 'Şimdi gönder';
$string['sentremindermanager'] = 'Kullanıcı yöneticisine hatırlatıcı e-posta gönder';
$string['sentreminderuser'] = 'Kullanıcıya hatırlatıcı e-posta gönder';
$string['sentxnotifications'] = '{$a} bildirimleri gönder';
$string['sessiondate'] = 'Oturum tarihi';
$string['sessiondate_help'] = 'Oturum tarihi oturumun gerçekleştiği tarihtir';
$string['sessiondatetime'] = 'Oturum tarih/saati';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Oturum tarih/saati biliniyor';
$string['sessiondatetimeknown_help'] = '**Bir oturumun tarihi/saati biliniyorsa**

Bu ayar için "Evet" girildiyse, oturum tarih ve zamanı, oturumla ilgili e-posta bildirimlerinde olduğu gibi, kurs sayfasında (oturum zamanı yaklaşıyor ve mevcutsa), "Tüm oturumları izle sayfasında" ve oturum kayıt sayfasında görüntülenecektir.

Bir personel tarihi ve saati bilinen bir oturum için kaydolduğunda:

* Personel ve personelin yöneticisine bir doğrulama e-postası gönderilecektir (yani, yüzyüze örneğinin ayarlarının "Doğrulama mesajı"bölümü uyarınca biçimlendirilmiş).
* Personele bir hatırlatıcı e-posta mesajı gönderilecektir (yani, yüzyüze örneğinin ayarlarının "Hatırlatıcı mesaj"bölümü uyarınca biçimlendirilmiş). Hatırlatıcı "Mesaj gönderilmesinden günler önce" ayarına göre oturumdan birkaç gün önce gönderilecektir ve ayrıca sözkonusu ayar  yüzyüze örneğinin ayarlarının "Hatırlatıcı mesaj"bölümünde bulunabilir.

**Bir oturumun tarihi/saati bilinmiyorsa (veya bekleme listeliyse)**

Bu ayar için "Hayır" girildiyse, "bekleme listesinde" metni oturumla ilgili e-posta bildirimlerinde olduğu gibi, kurs sayfasında, "Tüm oturumları izle sayfasında" ve oturum kayıt sayfasında görüntülenecektir.

Bir personel bekleme listeli bir oturum için kaydolduğunda:

* Personele bir doğrulama e-postası gönderilecektir (yani, yüzyüze örneğinin ayarlarının "Bekleme listeli mesajı"bölümü uyarınca biçimlendirilmiş).
* Personele bir hatırlatıcı e-posta mesajı gönderilmeyecektir.
* Personelin yöneticisine doğrulama ve iptal etme e-posta mesajları gönderilmeyecektir.';
$string['sessionfinishdateshort'] = 'Bitiş tarihi';
$string['sessionfinishtime'] = 'Oturum bitiş saati';
$string['sessioninprogress'] = 'Oturum devam ediyor';
$string['sessionisfull'] = 'Bu oturum şu anda doludur. Başka bir saati seçmeniz veya eğitmenle görüşmeniz gerekecektir.';
$string['sessionnoattendeesaswaitlist'] = 'Bu oturumun herhangi bir katılımcısı bulunmamaktadır çünkü bilinen bir tarihi ve saati yoktur.<br />Kaydolmuş kullanıcılar için bekleme listesi sekmesine bakın.';
$string['sessionover'] = 'Oturum sona erdi';
$string['sessionrequiresmanagerapproval'] = 'Bu oturum rezerve edilmek için yönetici onayını gerektirir.';
$string['sessionroles'] = 'Oturum rolleri';
$string['sessions'] = 'Oturumlar';
$string['sessionsdetailstablesummary'] = 'Halihazırdaki oturumun tam tanımı.';
$string['sessionsoncoursepage'] = 'Kurs sayfasında görüntülenen oturumlar';
$string['sessionsoncoursepage_help'] = 'Bu her yüzyüze faaliyet için ana kurs sayfasında gösterilecek oturum sayısıdır.';
$string['sessionstartdate'] = 'Oturum başlangıç tarihi';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Başlangıç tarihi';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Oturum başlangıç saati';
$string['sessiontimezone'] = 'Saat Dilimi';
$string['sessiontimezoneunknown'] = 'Bilinmeyen Saat Dilimi';
$string['sessionvenue'] = 'Oturum mekanı';
$string['setactive'] = 'Etkin ayarla';
$string['setinactive'] = 'Etkin olmayan ayarla';
$string['setting:addchangemanageremail'] = 'Kullanıcılara yöneticilerinin e-posta adreslerini sor';
$string['setting:addchangemanageremail_caption'] = 'Yöneticinin e-postası:';
$string['setting:addchangemanageremaildefault'] = 'Kullanıcılara yöneticilerinin e-posta adreslerini sor';
$string['setting:allowschedulingconflicts'] = 'Yeni bir oturum oluştururken zamanlama çakışmalarının var olmasına izin ver ve izin verme.';
$string['setting:allowschedulingconflicts_caption'] = 'Zamanlama çakışmalarına izin ver:';
$string['setting:bulkaddsource'] = 'Katılımcılar toplu eklenirken, seçili alanla karşılaştır.';
$string['setting:bulkaddsource_caption'] = 'Toplu ekleme alanı:';
$string['setting:calendarfilters'] = 'Seçili alanlar Yüzyüze Takvimindeki filtreler olarak görüntülenecektir.';
$string['setting:calendarfilterscaption'] = 'Takvim filtreleri ekle:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Kurs yakında başlayacak olduğundan, bu, size aşağıdaki kurs için tüm tahsis edilmemiş rezervasyonların otomatik olarak iptal edildiğini bildirmek içindir:

***TÜM REZERVASYONLAR İPTAL EDİLMİŞTİR***

Kurs:    [yüzyüzeismi]

Süre:    [süre]
Tarih(ler):
[tümtarihler]

Konum:    [oturum:konum]
Mekan:    [oturum:mekan]
Oda:    [oturum:oda]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Tüm rezervasyonlar iptal edilmiştir';
$string['setting:defaultcancellationinstrmngr'] = 'Yöneticilere gönderilen varsayılan iptal mesajı';
$string['setting:defaultcancellationinstrmngr_caption'] = 'İptal mesajı (yöneticiler)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [ilkisim] [soyadı]\'nın rezervasyon iptali aşağıda kopyalanmıştır ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Sadece Bildirim İçin****

Bu [ilkisim] [soyadı]\'nın artık aşağıdaki kurs için kayıtlı olmadığını ve Ekip Lideri/Yönetici olarak sizi listelemediğini bildirmek içindir.';
$string['setting:defaultcancellationmessage'] = 'Kullanıcıya gönderilen varsayılan iptal mesajı';
$string['setting:defaultcancellationmessage_caption'] = 'İptal mesajı';
$string['setting:defaultcancellationmessagedefault'] = 'Bu, aşağıdaki derse yönelik kaydınız iptal edildiğini bildirmek içindir:

***KAYIT EDİLDİ***

Katılımcı:   [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:  [facetofacename]

Süre:  [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik Yeri:  [session:venue]
Oda:  [session:room]';
$string['setting:defaultcancellationsubject'] = 'İptal e-postaları için varsayılan konu satırı';
$string['setting:defaultcancellationsubject_caption'] = 'İptal konusu';
$string['setting:defaultcancellationsubjectdefault'] = 'Yüz yüze oturumu kayıt iptali';
$string['setting:defaultcancelreservationmessagedefault'] = 'Bu, aşağıdaki derse yönelik rezervasyonunuzun iptal edildiğini bildirmek içindir:

***REZERVASYON İPTAL EDİLDİ***

Ders:    [facetofacename]

Süre:  [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik Yeri:  [session:venue]
Oda:  [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Rezervasyon iptali';
$string['setting:defaultconfirmationinstrmngr'] = 'Yöneticilere gönderilen varsayılan onay mesajı';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Onay mesajı (yöneticiler)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname]\'ın kayıt onayı aşağıda kopyalanmıştır ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Yalnızca bildiri****

Bu, [firstname] [lastname]\'in aşağıdaki ders için kayıtlı olduğunu ve sizi onların Takım Lideri / Yöneticisi olarak kaydettiğini bildirmek içindir.

Onların Takım Lideri / Yöneticisi değilseniz ve bu e-postayı yanlışlıkla aldıysanız, lütfen bu -epostayı yanıtlayın. Bu dersi alan personel üyenizle ilgili şüpheleriniz varsa, lütfen bunu doğrudan onlarla tartışın.';
$string['setting:defaultconfirmationmessage'] = 'Kullanıcılara gönderilen varsayılan onay mesajı';
$string['setting:defaultconfirmationmessage_caption'] = 'Onay mesajı';
$string['setting:defaultconfirmationmessagedefault'] = 'Bu, aşağıdaki ders için şu anda kayıtlı olduğunuzu bildirmek içindir:

Katılımcı:   [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:   [facetofacename]
Ücret:   [cost]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik Yeri:   [session:venue]
Oda:   [session:room]

***Lütfen ders başlamadan on dakika önce geliniz***

Kaydınızın tarihini değiştirmek ya da iptal etmek için
Kaydınızın tarihini değiştirmek için, bu kaydı iptal etmeniz ve ardından yeni bir oturum kaydı yaptırmanız gerekir. Kaydınızı iptal etmek için, siteye geri dönün, sonra bu dersin sayfasına gelin ve ardından kayıt bilgileri ekranından \'iptal et\'i seçin.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Onay e-postaları için varsayılan konu satırı';
$string['setting:defaultconfirmationsubject_caption'] = 'Onay konusu';
$string['setting:defaultconfirmationsubjectdefault'] = 'Yüz yüze oturumu kayıt onayı:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Oturum tarihiniz/saatiniz değişmiştir:

Katılımcı:    [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:    [facetofacename]

Süre:     [duration]
Tarih(ler):
[alldates]

Yer:    [session:location]
Etkinlik Yeri:   [session:venue]
Oda:    [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Tarih/saat değişikliği e-postaları için varsayılan konu satırı.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Tarih/saat değişikliği konusu';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Yüz yüze oturumu kayıt tarihi/saati değişti: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Yöneticilere gönderilen varsayılan reddetme mesajı.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Reddetme mesajı (yöneticiler)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname]\'ın kaydının reddedilmesi aşağıda kopyalanmıştır ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Yalnızca bildiri****

Bu, [firstname] [lastname]\'ın aşağıdaki derste artık kayıtlı olmadığını ve sizi Takım Lideri/Yönetici olarak kaydetmediğini bildirmek içindir.';
$string['setting:defaultdeclinemessage'] = 'Kullanıcılara gönderilen varsayılan reddetme mesajı';
$string['setting:defaultdeclinemessage_caption'] = 'Reddetme mesajı';
$string['setting:defaultdeclinemessagedefault'] = 'Bu, aşağıdaki derse yönelik kaydınızın reddedildiğini bildirmek içindir:

***KAYIT REDDEDİLDİ***

Katılımcı:   [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:   [facetofacename]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik yeri:   [session:venue]
Oda:   [session:room]';
$string['setting:defaultdeclinesubject'] = 'Reddetme e-postaları için varsayılan konu satırı';
$string['setting:defaultdeclinesubject_caption'] = 'Reddetme konusu';
$string['setting:defaultdeclinesubjectdefault'] = 'Yüz yüze oturumu için kaydın reddedilmesi';
$string['setting:defaultreminderinstrmngr'] = 'Yöneticilere gönderilen varsayılan hatırlatma mesajı.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Hatırlatma mesajı (yöneticiler)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname]\'ın hatırlatma e-postası aşağıda kopyalanmıştır****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Yalnızca hatırlatma****

Personel üyeniz [firstname] [lastname] yukarıdaki derse katılmak için kayıtlı olup bu hatırlatma mesajını almıştır.

Onların Takım Lideri / Yöneticisi değilseniz ve bu e-postayı yanlışlıkla aldığınızı düşünüyorsanız, lütfen bu e-postayı yanıtlayın.';
$string['setting:defaultremindermessage'] = 'Kullanıcılara gönderilen varsayılan hatırlatma mesajı';
$string['setting:defaultremindermessage_caption'] = 'Hatırlatma mesajı';
$string['setting:defaultremindermessagedefault'] = 'Bu, aşağıdaki derse kayıtlı yaptırdığınıza dair bir hatırlatmadır:

Katılımcı:  [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:   [facetofacename]
Ücret:   [cost]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:    [session:location]
Etkinlik Yeri:   [session:venue]
Oda:   [session:room]

***Lütfen ders başlamadan on dakika önce geliniz***

Kaydınızın tarihini değiştirmek ya da iptal etmek için
Kaydınızın tarihini değiştirmek için, bu kaydı iptal etmeniz ve ardından yeni bir oturum kaydı yaptırmanız gerekir. Kaydınızı iptal etmek için, siteye geri dönün, sonra bu dersin sayfasına gelin ve ardından kayıt bilgileri ekranından \'iptal et\'i seçin.

[details]';
$string['setting:defaultremindersubject'] = 'Hatırlatma e-postaları için varsayılan konu satırı.';
$string['setting:defaultremindersubject_caption'] = 'Hatırlatma konusu';
$string['setting:defaultremindersubjectdefault'] = 'Yüz yüze kayıt hatırlatması:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname]\' nın kayıt isteği aşağıda kopyalanmıştır****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Bu, [firstname] [lastname]\'in aşağıdaki derse kayıt yaptırmayı istediğini ve sizin onların Takım Lideri/Yöneticisi olarak kaydedildiğinizi bildirmek içindir.

Ders:  [coursename]
Yüz Yüze:   [facetofacename]
Ücret:   [cost]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik Yeri:   [session:venue]
Oda:  [session:room]

İsteği onaylamak için lütfen aşağıdaki bağlantıyı takip ediniz:
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Aşağıdaki derse kayıt yaptırma isteğiniz yöneticinize gönderilmiştir:

Katılımcı:  [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:   [facetofacename]
Ücret:  [cost]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:    [session:location]
Etkinlik Yeri:    [session:venue]
Oda:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Yüz yüze oturumu kayıt isteği: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Bir oturuma atandığında eğitmene gönderilen varsayılan mesaj';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Eğitmen onay mesajı';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Bu, aşağıdaki ders için eğitim vermek üzere atandığınızı onaylamak içindir:

Katılımcı:   [firstname] [lastname]
Ders:   [coursename]
Yüz yüze:   [facetofacename]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik Yeri:  [session:venue]
Oda:    [session:room]

***Lütfen ders başlamadan on dakika önce geliniz***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Eğitmen onay e-postaları için varsayılan konu satırı';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Eğitmen onay konusu';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Yüz yüze eğitmen onayı:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Eğitmene gönderilen varsayılan oturum iptal mesajı';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Eğitmen oturumun iptal edilmesi mesajı';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Bu, atandığınız eğitim oturumunun aşağıdaki dersin iptal edildiğini bildirmek içindir:

***OTURUM İPTAL OLDU***

Katılımcı:   [firstname] [lastname]
Ders:    [coursename]
Yüz yüze:   [facetofacename]

Süre:    [duration]
Tarih(ler):
[alldates]

Yer:    [session:location]
Etkinlik Yeri:    [session:venue]
Oda:   [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Eğitmen oturum iptal e-postaları için varsayılan konu satırı.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Eğitmen oturumun iptal edilmesinin konusu';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Yüz yüze oturumu eğitmen iptali';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Eğitmene gönderilen varsayılan oturumu üstünden alma mesajı.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Eğitmen oturumunun üzerinden  alınması mesajı';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Bu, aşağıdaki dersin eğitiminden alındığınızı bildirmek içindir:

***OTURUM ATANMADI***

Katılımcı:  [firstname] [lastname]
Ders:  [coursename]
Yüz Yüze:  [facetofacename]

Süre:   [duration]
Tarih(ler):
[alldates]

Yer:   [session:location]
Etkinlik Yeri:   [session:venue]
Oda:   [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Eğitmen oturumun üzerinden alınması e-postaları için varsayılan konu satırı.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Eğitmen oturumun üzerinden alınmasının konusu';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Yüz yüze oturumu eğitmenin üzerinden alındı';
$string['setting:defaultvalue'] = 'Varsayılan değer';
$string['setting:defaultwaitlistedmessage'] = 'Kullanıcılara gönderilen varsayılan bekleme listesi mesajı.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Bekleme listesi mesajı';
$string['setting:defaultwaitlistedmessagedefault'] = 'Bu, aşağıdaki oturum için bekleme listesine alındığınızı bildirmek içindir:

Ders:   [coursename]
Yüz yüze:  [facetofacename]
Yer:   [session:location]
Katılımcı:  [firstname] [lastname]

***Lütfen bunun bir ders kaydı olmadığına dikkat edin***

Bekleme listesine girerek, bu derse olan ilginizi kaydettiniz ve oturumlar mevcut hale geldiğinde, doğrudan iletişime geçileceksiniz.

Bu bekleme listesinden adınızı çıkarmak için lütfen bu derse geri dönün ve Kaydı iptal et\'e tıklayın. Bekleme listesinden çıkarma onay e-postası olmadığına dikkat edin.';
$string['setting:defaultwaitlistedsubject'] = 'Bekleme listesi e-postaları için varsayılan konu satırı';
$string['setting:defaultwaitlistedsubject_caption'] = 'Bekleme listesi konuları';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename] için bekleme listesi bildirisi';
$string['setting:disableicalcancel'] = 'Bir iCalendar ekiyle iptal e-postalarını devre dışı bırak.';
$string['setting:disableicalcancel_caption'] = 'iCalendar iptallerini devre dışı bırak:';
$string['setting:displaysessiontimezones'] = 'Etkileştirildiğinde Yüz yüze oturumunun zaman dilimi gösterilir aksi durumda gizlenir (bir oturum için zaman dilimi seçilmesi de etkinleştirilir/devre dışı bırakılır).';
$string['setting:displaysessiontimezones_caption'] = 'Oturum zaman dilimlerini görüntüle';
$string['setting:fromaddress'] = 'Bu modül tarafından gönderilen e-posta hatırlatmalarının Kimden alanında görünecek olan.';
$string['setting:fromaddress_caption'] = 'Gönderici adresi:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Ücret ve indirim kodu alanlarını gizle.';
$string['setting:hidecost_caption'] = 'Ücret ve indirimi gizle:';
$string['setting:hidediscount'] = 'Yalnızca indirim kodu alanını gizle.';
$string['setting:hidediscount_caption'] = 'İndirimi izle:';
$string['setting:manageraddressformat'] = 'Geçerli olarak kabul edilmesi için yöneticinin e-posta adresinde olması gereken son ek.';
$string['setting:manageraddressformat_caption'] = 'Gereken son ek:';
$string['setting:manageraddressformatreadable'] = 'Bir yöneticinin e-posta adresindeki kısıtlamaların kısa tanımı. Bir önceki ayar yapılmamışsa, bu ayarın hiçbir etkisi yoktur.';
$string['setting:manageraddressformatreadable_caption'] = 'Biçim örneği:';
$string['setting:manageraddressformatreadabledefault'] = 'irstname.lastname@company.com';
$string['setting:managerreserve'] = 'Rezervasyon yapmaya/atamaya izin ver (varsayılan)';
$string['setting:managerreserve_desc'] = 'Yöneticiler kendi takımlarının üyeleri adına rezervasyon ya da kayıt yaptırabilir';
$string['setting:managerreserveheader'] = 'Yönetici rezervasyonları';
$string['setting:maxmanagerreserves'] = 'Maks. rezervasyon (varsayılan)';
$string['setting:maxmanagerreserves_desc'] = 'Bir yöneticinin takımı için yapabileceği rezervasyon/kayıt işlemlerinin toplam sayısı';
$string['setting:multiplesessions'] = 'Her bir kullanıcı için çoklu oturuma olanak veren varsayılan değer';
$string['setting:multiplesessions_caption'] = 'Çoklu oturum varsayılanı';
$string['setting:notificationdisable'] = 'Kullanıcılara giden Yüz yüze etkinliği bildirim e-postalarını açın/kapatın';
$string['setting:notificationdisable_caption'] = 'Yüz yüze etkinliği bildirimlerini devre dışı bırakın';
$string['setting:oneemailperday'] = 'Birden fazla tarihi olan oturumlar için çoklu onay e-postalarını gönderin. Not: Aynı günde birden fazla oturum saati olması durumunda, her bir oturum bir e-posta adresi oluşturur. Birden fazla güne yayılan bir oturum tarihi yanızca bir e-posta oluşturur.';
$string['setting:oneemailperday_caption'] = 'Her bir tarih için bir mesaj:';
$string['setting:possiblevalues'] = 'Olası değerlerin listesi';
$string['setting:reservecanceldays'] = 'Rezervasyon iptal günleri (varsayılan)';
$string['setting:reservecanceldays_desc'] = 'Doğrulanmadığı takdirde rezervasyonların otomatik olarak iptal edileceği oturum öncesindeki gün sayısı.';
$string['setting:reservedays'] = 'Son rezervasyon tarihi (varsayılan)';
$string['setting:reservedays_desc'] = 'Artık rezervasyonun yapılamayacağı oturum başlamadan önceki gün sayısı (iptal günlerinden daha fazla olmalıdır)';
$string['setting:sessionroles'] = 'Bir derste seçili olan rollere atanan kullanıcılar her bir yüz yüze oturumuyla takip edilebilir';
$string['setting:sessionroles_caption'] = 'Oturum rolleri:';
$string['setting:showinsummary'] = 'Dışa aktarımlarda ve listelerde göster';
$string['setting:sitenotices'] = 'Uyarılar sadece bulunan Yüz yüze Takviminde {$a} görünüyor';
$string['setting:sitenoticeshere'] = 'burada';
$string['setting:type'] = 'Alan türü';
$string['shortname'] = '# Kısa Adı';
$string['shortname_help'] = '**Kısa Ad** , **Takvimde göster** etkinleştirildiğinde, eğitim takviminde görünen oturumun tanımıdır.';
$string['showbylocation'] = 'Konuma göre göster';
$string['showoncalendar'] = 'Takvim görüntüleme ayarları';
$string['showoncalendar_help'] = '**Site** seçildiğinde, yüz yüze etkinliği oturumları site takviminde Genel Etkinlik olarak görüntülenir. Tüm site kullanıcıları bu oturumları görüntüleyebilir.

**Ders** seçildiğinde, yüz yüze etkinliği oturumlarının hepsi ders takviminde ve Ders Etkinliği olarak site seviyesi takviminde görüntülenir ve derste kayıtlı olan tüm kullanıcılar bu oturumları görüntüleyebilir.

**Hiçbiri** seçildiğinde, **Kullanıcı\'nın takviminde göster** seçeneğinin açık olması kaydıyla, yüz yüze etkinliği oturumları onaylanan kullanıcı\'nın takviminde Kullanıcı Etkinlikleri olarak yalnızca görüntülenir.';
$string['signup'] = 'Kaydolun';
$string['signupfor'] = '{$a} için kaydolun';
$string['signupforsession'] = 'Mevcut yaklaşan oturum için kaydolun';
$string['signupforthissession'] = 'Bu Yüz yüze oturumu için kaydolun';
$string['signups'] = 'Kayıtlar';
$string['sign-ups'] = 'Kayıtlar';
$string['sitenoticesheading'] = 'Site Uyarıları';
$string['startdateafter'] = 'Sonra başlangıç tarihi';
$string['status'] = 'Durum';
$string['status_approved'] = 'Onaylandı';
$string['status_booked'] = 'Kayıt yapıldı';
$string['status_declined'] = 'Reddedildi';
$string['status_fully_attended'] = 'Tamamen katıldı';
$string['status_no_show'] = 'Gelmedi';
$string['status_not_set'] = 'Ayarlanmadı';
$string['status_partially_attended'] = 'Kısmen katıldı';
$string['status_requested'] = 'İstendi';
$string['status_session_cancelled'] = 'Oturum İptal edildi';
$string['status_user_cancelled'] = 'Kullanıcı İptal Etti';
$string['status_waitlisted'] = 'Bekleme listesinde';
$string['subject'] = 'Dersteki {$a->coursename} ({$a->duedate}) kayıtta değişiklik';
$string['submissions'] = 'Gönderimler';
$string['submit'] = 'Gönder';
$string['submitcsvtext'] = 'CSV metnini gönder';
$string['submitted'] = 'Gönderildi';
$string['successfullyaddededitedxattendees'] = '{$a} Katılımcılar başarılı bir şekilde eklendi/düzenlendi.';
$string['summary'] = 'Özet';
$string['suppressemail'] = 'E-posta bildirimi yazdır';
$string['suppressemailforattendees'] = 'Yeni eklenen katılımcılar için onay ve takvim daveti e-postaları ile çıkarılan katılımcılar için iptal e-postalarını yazdırın';
$string['suppressemail_help'] = 'Sessiz bir şekilde bir Yüz yüze oturumuna kullanıcıları ekleyip/çıkarmayı istiyorsanız, bu seçeneği kullanın. Bu seçenek değiştirildiğinde, klasik e-posta onayı seçili kullanıcılara gönderilmez.';
$string['takeattendance'] = 'Yoklama alın';
$string['template'] = 'Şablon';
$string['thirdpartyemailaddress'] = 'Üçüncü tarafların e-posta adres(ler)i';
$string['thirdpartyemailaddress_help'] = '**Üçüncü taraf e-posta adres(ler)i, bir kullanıcı oturuma kaydolduğunda onay mesajları alan üçüncü tarafın (harici bir eğitmen gibi) e-posta adresini belirlemek için kullanılan tercihe bağlı bir alandır.
**Çoklu e-posta adresleri**ni girerken, her adresi bir virgülle ayırın. Örneğin:bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Bekleme listesindeki oturumlar hakkında üçüncü tarafları bilgilendir';
$string['thirdpartywaitlist_help'] = '**Bekleme listesindeki oturumlar hakkında üçüncü tarafları bilgilendir** seçildiğinde, bir öğrenici bekleme listesindeki oturuma kaydolduğunda üçüncü taraf(lar) bilgilendirilir.

**Bekleme listesindeki oturumlar hakkında üçüncü tarafları bilgilendir** devre dışı olduğunda, yalnızca programlanmış bir oturum için kaydolduğunda ya da bunu iptal ettiğinde  üçüncü taraf(lar) bilgilendirilir.';
$string['thissession'] = 'Bu oturum';
$string['time'] = 'Zaman';
$string['timeandtimezone'] = 'Zaman ve Zaman Dilimi';
$string['timecancelled'] = 'Zaman İptal Edildi';
$string['timedue'] = 'Son Kayıt Tarihi';
$string['timefinish'] = 'Bitirme zamanı';
$string['timefinish_help'] = 'Bitirme zamanı oturumun sona erdiği zamandır.';
$string['timerequested'] = 'Zaman İstendi';
$string['timesignedup'] = 'Zaman Kaydedildi';
$string['timestart'] = 'Başlama Zamanı';
$string['timestart_help'] = 'Başlama zamanı oturumun başladığı zamandır.';
$string['timezoneupgradeinfomessage'] = 'UYARI: Yüz yüze\'ye yapılan bu yükseltme bir Yüz yüze oturumunun oluşacağı zaman dilimini belirleme yeteneği ekler.<br /><br /> Bu yükseltme öncesinde oluşturulmuş yaklaşan tüm Yüz yüze oturumları için oturum zaman dilimlerini, başlangıç ve bitiş zamanlarını kontrol etmeniz <b>şiddetle</b> tavsiye edilir.';
$string['title'] = 'Başlık';
$string['type'] = 'Tür';
$string['unapprovedrequests'] = 'Onaylanmayan İstekler';
$string['unknowndate'] = '(bilinmeyen tarih)';
$string['unknowntime'] = '(bilinmeyen saat)';
$string['upcomingsessions'] = 'Yaklaşan oturumlar';
$string['upcomingsessionslist'] = 'Yüz yüze etkinliği için yaklaşan tüm oturumların listesi';
$string['updateattendeessuccessful'] = 'Katılım başarılı bir şekilde güncellendi';
$string['updateattendeesunsuccessful'] = 'Bir hata oluştu, katılım güncellenemedi';
$string['updaterequests'] = 'İstekleri güncelleyin';
$string['upgradeprocessinggrades'] = 'Yüz yüze notlarının işlemine devam ediyor,  çok fazla oturum varsa biraz zaman alabilir...';
$string['uploadfile'] = 'Dosyayı yükleyin';
$string['usercalentry'] = 'Kullanıcı\'nın takvimindeki girdiyi göster';
$string['usercalentry_help'] = 'Etkin olduğunda, bu ayar yüz yüze oturumunun katılımcısının takvimine Kullanıcı Etkinliği ekler. Kapalı olduğunda, oturum katılımcısı\'nın takviminde, Ders ya da Siteye ayarlanmış takvim görüntüleme ayarlarınızın olduğu yerde çift etkinliğin görünmesini engeller.';
$string['usercancelledon'] = 'Kullanıcı {$a}\'da iptal etti';
$string['userdeletedcancel'] = 'Kullanıcı silinmiştir';
$string['userdoesnotexist'] = '{$a->fieldname} "{$a->value}" li kullanıcı bulunmamaktadır';
$string['useriddoesnotexist'] = 'Kimlikli "{$a}" kullanıcı bulunmamaktadır';
$string['usernotsignedup'] = 'Durum: kaydolmamış';
$string['usersignedup'] = 'Durum: kaydolmuş';
$string['usersignedupmultiple'] = 'Kullanıcı {$a} oturumlarına kaydoldu';
$string['usersignedupon'] = 'Kullanıcı {$a}\'na kaydoldu';
$string['usersuspendedcancel'] = 'Kullanıcı askıya alınmıştır';
$string['userwillbewaitlisted'] = 'Bu oturum şu anda dolu. "Kaydol" düğmesine tıklayarak, oturum\'un bekleme  listesine alnırsınız.';
$string['validation:needatleastonedate'] = 'En az bir tarih girmeniz gerekmektedir, aksi durumda oturumu bekleme listesinde olarak işaretleyin.';
$string['venue'] = 'Etkinlik Yeri';
$string['venue_help'] = '**Etkinlik Yeri** oturumun yapılacağı binadır.

**Etkinlik Yeri** \'Kaydol\' sayfasında, \'Tüm oturumları görüntüle\' sayfasında ve tüm e-posta bildirimlerinde görüntülenir.';
$string['viewallsessions'] = 'Tüm oturumları görüntüle';
$string['viewresults'] = 'Sonuçları görüntüle';
$string['viewsubmissions'] = 'gönderimleri görüntüle';
$string['wait-list'] = 'Bekleme listesi';
$string['wait-listed'] = 'Bekleme listesinde';
$string['waitlistedforsession'] = 'Oturumu {$a} için bekleme listesinde';
$string['waitlistedmessage'] = 'Bekleme listesindeki mesaj';
$string['waitlistedmessage_help'] = 'Kullanıcılar bekleme listesindeki bir oturuma kayıt olduklarında, bu mesaj gönderilir.';
$string['xerrorsencounteredduringimport'] = 'içe aktarım esnasında {$a} problemle karşılaşıldı.';
$string['xhours'] = '{$a} saat';
$string['xmessagesfailed'] = '{$a} mesajın gönderilmesi başarısız oldu';
$string['xmessagessenttoattendees'] = '{$a} mesaj katılımcılara başarılı bir şekilde gönderildi';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} mesaj katılımcılara ve yöneticilerine başarılı bir şekilde gönderildi';
$string['xminutes'] = '{$a} dakika';
$string['xusers'] = '{$a} kullanıcı';
$string['youarebooked'] = 'Aşağıdaki oturum için kayıt yaptırdınız';
$string['yourbookings'] = 'Kayıtlarınız / rezervasyonlarınız';
$string['youremailaddress'] = 'E-posta adresiniz';
