<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Tüm cevaplar';
$string['average'] = 'Ortalama';
$string['course'] = 'Ders';
$string['currentorg'] = 'Kullanıcının şu anki organizasyonu';
$string['currentpos'] = 'Kullanıcının şu anki pozisyonu';
$string['feedbackactivity'] = 'Geri bildirim faaliyeti';
$string['feedbackname'] = 'Geri bildirim Adı';
$string['ftfsessionid'] = 'Yüz yüze Oturum kimliği';
$string['max'] = ': Maksimum';
$string['min'] = ': Minimum';
$string['numanswers'] = ': # cevaplar';
$string['numfeedbackresponses'] = '# Geri bildirim Yanıtları';
$string['numofresponses'] = 'Yanıtların Sayısı';
$string['numoption'] = ': # seçenek';
$string['numresponses'] = ': # Yanıtlar';
$string['percentoption'] = ': % seçenek';
$string['responsetime'] = 'Yanıt zamanı';
$string['sourcetitle'] = 'Geri bildirim Grafik Soruları';
$string['stddev'] = ': Standart Sapma';
$string['sum'] = ': Toplam';
$string['thetrainer'] = 'Eğitmen';
$string['theuser'] = 'Kullanıcı';
$string['timecompleted'] = 'Zaman doldu';
$string['trainerfullname'] = 'Eğitmen Ad ve Soyadı';
$string['trainerid'] = 'Eğitmen Kimliği';
$string['trainerorg'] = 'Eğitmen Organizasyonu';
$string['trainerorgid'] = 'Eğitmen Organizasyon kimliği';
$string['trainerpos'] = 'Eğitmen Pozisyonu';
$string['trainerposid'] = 'Eğitmen Pozisyon kimliği';
$string['type_feedback'] = 'Geri bildirim';
$string['type_responses'] = 'Yanıtlar';
$string['type_trainer'] = 'Eğitmen';
