<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Yükleme eklentisi için yapılandırma';
$string['pluginname'] = 'Dosya yükle';
$string['pluginname_help'] = 'Siteye dosya yükle';
$string['upload_error_cant_write'] = 'Dosyayı diske yazarken hata oluştu.';
$string['upload_error_extension'] = 'Bir PHP uzantısı dosya yüklemesini durdurdu.';
$string['upload_error_form_size'] = 'Yüklenen dosya HTML formunda belirlenen MAKSİMUM_DOSYA_BOYUTU yönergesinin sınırını aşıyor.';
$string['upload_error_ini_size'] = 'Yüklenen dosya php.ini\'deki yüklenen_maksimum_dosyaboyutu yönergesinin sınırını aşıyor.';
$string['upload_error_invalid_file'] = '\'{$a}\' dosyası boş ya da bir klasör. Klasörleri yüklemek için ilk olarak onları zipleyin.';
$string['upload_error_no_file'] = 'Hiçbir dosya yüklenmedi.';
$string['upload_error_no_tmp_dir'] = 'PHP\'de eksik bir geçici klasör var.';
$string['upload_error_partial'] = 'Yüklenen dosya yalnızca kısmen yüklendi.';
$string['upload:view'] = 'Dosya seçiciyle dosya yükle';
