<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2> <img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Tema Kredileri</h3>
<p> <h3>Moodle twitter Bootstrap teması</h3> <p>
Bu tema Önyükleme CSS çerçevesi, sürüm 2.3\'e dayalıdır
</p> <p> <a href="http://getbootstrap.com">http://getbootstrap.com</a> </p> <p>
Bu, GitHub\'da bulunan bir bir GPL temasıdır: </p> <p> <a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a> </p> <p>
Rahatlıkla değiştirebilir / geliştirebilir / paylaşabilirsiniz </p> <p> Bu tema şunların yardımıyla oluşturulmuştur: Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans </p> <p>

Yazarlar: Bas Brands, David Scotson<br> Contact: bas@sonsbeekmedia.nl<br> Website: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br> </p>

<h3>Bug\'ların Bildirimi</h3>

<p>Bu temanın bug\'larını <a href="https://github.com/bmbrands/theme_bootstrap/issues">github sayfasına</a> ya da Moodle tracker\'a bildirebilirsiniz</p>

 <h3>Daha fazla bilgi</h3> <ul> <li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Bu temanın Wiki sayfası</a> <li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Moodle belgelerinde önyükleme</a></li> <li><a href="http://theming.sonsbeekmedia.nl/">Tema test yeri </a></li> </ul>';
$string['pluginname'] = 'Önyükleme Tabanı';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
