<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'tr', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Öz değerlendirme ekle';
$string['allocationaddeddetail'] = 'Yapılacak yeni değerlendirme:
<strong>{$a->reviewername}</strong>, <strong>{$a->authorname}</strong> kişisinin inceleyicisi';
$string['allocationdeallocategraded'] = 'Notlandırılmış değerlendirme ataması kaldırılamadı: inceleyici <strong>{$a->reviewername}</strong>, gönderim yazarı: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Eski atama: <strong>{$a->reviewername}</strong>, <strong>{$a->authorname}</strong> kişisinin inceleyicisi olarak bırakıldı';
$string['allocationsettings'] = 'Atama (tahsis) ayarları';
$string['assessmentdeleteddetail'] = 'Atama kaldırıldı: <strong>{$a->reviewername}</strong>, artık <strong>{$a->authorname}</strong> kişisinin inceleyicisi değil';
$string['assesswosubmission'] = 'Katılımcılar, hiç bir gönderim yapmadan erişime sahiptir';
$string['confignumofreviews'] = 'Rastgele atanacak gönderimlerin varsayılan sayısı';
$string['excludesamegroup'] = 'Grup üyelerinin incelemelerini engelle';
$string['noallocationtoadd'] = 'Eklenecek atama yok';
$string['nogroupusers'] = '<p>Uyarı: Seminer "açık grup" ya da "münferit grup" modundaysa kullanıcılar, bu araç tarafından eş değerlendirme atamasına dahil olabilmek için, en az bir grubun parçası olmaları gerekir. Grupsuz kullanıcılara yeni öz değerlendirme atanabilir ya da var olan atamaları kaldırılabilir.<p>
<p>Sıralanan kullanıcılar bir grubun parçası değiller: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} atama kaldırılıyor';
$string['numofrandomlyallocatedsubmissions'] = '{$a} atama rastgele yerleştiriliyor';
$string['numofreviews'] = 'İnceleme sayısı';
$string['numofselfallocatedsubmissions'] = '{$a} gönderim manuel olarak atanıyor';
$string['numperauthor'] = 'gönderim başına';
$string['numperreviewer'] = 'atama başına';
$string['pluginname'] = 'Rastgele atama';
$string['randomallocationdone'] = 'Rastgele atama tamamlandı';
$string['removecurrentallocations'] = 'Geçerli atamaları kaldır';
$string['resultnomorepeers'] = 'Boşta eş yok';
$string['resultnomorepeersingroup'] = 'Bu münferit grupta boşta eş yok';
$string['resultnotenoughpeers'] = 'Yeterli eş yok';
$string['resultnumperauthor'] = 'Yazar başına {$a} inceleme atanmaya çalışılıyor';
$string['resultnumperreviewer'] = 'İnceleyici başına {$a} inceleme atanmaya çalışılıyor';
$string['stats'] = 'Geçerli atama istatistikleri';
